import React from 'react';

export const APP_STORE_BADGES = {
  de: () => (
    <svg width="150" height="45" xmlns="http://www.w3.org/2000/svg">
      <g fill="none">
        <path
          d="M144.663 45H5.254C2.358 45 0 42.606 0 39.675V5.317C0 2.385 2.358 0 5.254 0h139.41C147.558 0 150 2.385 150 5.317v34.358c0 2.931-2.441 5.325-5.337 5.325z"
          fill="#A6A6A6"
        />
        <path
          d="M148.924 39.676c0 2.381-1.904 4.31-4.26 4.31H5.254C2.9 43.985.99 42.056.99 39.675V5.316C.989 2.936 2.9 1 5.254 1h139.41c2.356 0 4.26 1.935 4.26 4.315v34.36z"
          fill="#000"
        />
        <g transform="translate(14.213 6.994)" fill="#FFF">
          <path d="M19.262 15.263c-.032-3.626 2.933-5.39 3.068-5.472-1.679-2.479-4.281-2.817-5.195-2.844-2.186-.233-4.306 1.324-5.42 1.324-1.135 0-2.85-1.302-4.697-1.263-2.378.037-4.602 1.43-5.822 3.595-2.518 4.414-.64 10.9 1.772 14.467 1.207 1.747 2.617 3.697 4.462 3.629 1.806-.076 2.48-1.166 4.659-1.166 2.159 0 2.792 1.166 4.674 1.122 1.938-.032 3.158-1.755 4.323-3.518 1.394-2.003 1.954-3.975 1.976-4.076-.045-.016-3.763-1.452-3.8-5.798zM15.707 4.6c.97-1.23 1.635-2.902 1.45-4.6-1.405.063-3.162.984-4.175 2.187-.895 1.06-1.695 2.797-1.489 4.43 1.58.12 3.2-.806 4.214-2.017z" />
        </g>
        <g transform="translate(47.122 20.251)" fill="#FFF">
          <path d="M12.483 15.19H9.96l-1.382-4.397H3.773l-1.316 4.398H0L4.76.219H7.7l4.783 14.972zM8.161 8.949l-1.25-3.91c-.132-.399-.38-1.339-.745-2.82H6.12c-.145.637-.38 1.578-.702 2.82L4.19 8.949h3.97zm16.563.712c0 1.836-.49 3.288-1.47 4.353-.877.948-1.967 1.422-3.268 1.422-1.405 0-2.414-.51-3.028-1.532h-.045v5.687h-2.369V7.95c0-1.155-.03-2.34-.087-3.555h2.083l.132 1.712h.045c.79-1.29 1.989-1.933 3.597-1.933 1.258 0 2.308.503 3.148 1.51.842 1.007 1.262 2.333 1.262 3.976zm-2.413.088c0-1.05-.233-1.917-.702-2.599-.512-.71-1.2-1.066-2.062-1.066-.585 0-1.116.198-1.59.588a2.735 2.735 0 0 0-.933 1.545c-.073.297-.11.54-.11.731v1.8c0 .785.238 1.448.714 1.99.475.54 1.093.81 1.853.81.892 0 1.587-.349 2.083-1.044.498-.696.747-1.614.747-2.755zm14.677-.088c0 1.836-.49 3.288-1.471 4.353-.877.948-1.967 1.422-3.268 1.422-1.405 0-2.413-.51-3.027-1.532h-.044v5.687h-2.37V7.95c0-1.155-.03-2.34-.087-3.555h2.083l.133 1.712h.044c.789-1.29 1.988-1.933 3.598-1.933 1.257 0 2.307.503 3.149 1.51.839 1.007 1.26 2.333 1.26 3.976zm-2.414.088c0-1.05-.234-1.917-.703-2.599-.512-.71-1.198-1.066-2.061-1.066-.586 0-1.116.198-1.591.588-.476.394-.786.908-.931 1.545a3.24 3.24 0 0 0-.11.731v1.8c0 .785.238 1.448.71 1.99.476.54 1.094.81 1.856.81.893 0 1.587-.349 2.084-1.044.498-.696.746-1.614.746-2.755zM50.7 10.992c0 1.274-.437 2.31-1.313 3.11-.964.874-2.305 1.31-4.028 1.31-1.591 0-2.867-.31-3.832-.932l.548-2a6.433 6.433 0 0 0 3.425.957c.892 0 1.587-.205 2.085-.612.497-.407.745-.954.745-1.636 0-.607-.205-1.12-.615-1.534-.407-.415-1.088-.801-2.04-1.158-2.588-.978-3.882-2.41-3.882-4.293 0-1.23.454-2.24 1.361-3.025C44.058.393 45.264 0 46.773 0c1.346 0 2.464.237 3.356.711l-.592 1.955c-.834-.459-1.776-.688-2.83-.688-.834 0-1.485.208-1.951.622-.395.37-.593.821-.593 1.355 0 .592.226 1.082.68 1.466.394.356 1.11.74 2.15 1.156 1.273.518 2.207 1.125 2.808 1.82.599.693.898 1.56.898 2.595zm7.832-4.797H55.92v5.242c0 1.333.46 1.999 1.382 1.999.424 0 .775-.037 1.052-.111l.066 1.82c-.467.178-1.081.266-1.842.266-.936 0-1.667-.289-2.195-.866-.525-.578-.79-1.548-.79-2.91V6.193h-1.555v-1.8h1.555V2.417l2.327-.711v2.687h2.611v1.802zm11.781 3.51c0 1.659-.469 3.021-1.404 4.086-.981 1.097-2.284 1.644-3.907 1.644-1.564 0-2.81-.525-3.739-1.576-.929-1.05-1.393-2.377-1.393-3.976 0-1.673.478-3.043 1.437-4.108.956-1.067 2.247-1.6 3.87-1.6 1.565 0 2.824.525 3.774 1.577.909 1.02 1.362 2.338 1.362 3.952zm-2.458.077c0-.996-.21-1.85-.635-2.562-.497-.861-1.207-1.291-2.127-1.291-.952 0-1.675.43-2.172 1.291-.426.714-.636 1.58-.636 2.607 0 .995.21 1.85.636 2.56.512.862 1.228 1.292 2.151 1.292.905 0 1.615-.439 2.127-1.314.436-.726.656-1.589.656-2.583zm10.158-3.277a4.064 4.064 0 0 0-.746-.067c-.834 0-1.478.319-1.932.957-.394.562-.592 1.273-.592 2.132v5.664h-2.368l.023-7.396c0-1.244-.03-2.377-.09-3.399h2.064l.087 2.066h.065c.25-.71.645-1.281 1.185-1.71.528-.386 1.098-.578 1.712-.578.219 0 .417.015.592.044v2.287zm10.595 2.777c0 .43-.028.792-.087 1.088h-7.107c.028 1.067.371 1.882 1.031 2.445.6.503 1.374.755 2.325.755 1.052 0 2.012-.17 2.875-.511l.372 1.665c-1.01.445-2.2.667-3.575.667-1.653 0-2.951-.493-3.895-1.477-.943-.984-1.415-2.306-1.415-3.964 0-1.628.439-2.984 1.318-4.065.92-1.154 2.163-1.731 3.728-1.731 1.536 0 2.7.577 3.49 1.73.625.918.94 2.052.94 3.398zm-2.26-.622c.016-.71-.138-1.325-.46-1.844-.41-.667-1.04-1-1.887-1-.774 0-1.404.325-1.886.978-.394.519-.628 1.14-.7 1.865h4.934v.001z" />
        </g>
        <path
          d="M52.4 14.81v-1.133h-3.047V7.396H48v7.414h4.4zm2.677.121c.693 0 1.254-.297 1.584-.715h.033l.088.594h1.221c-.055-.33-.077-.803-.077-1.287v-1.936c0-1.166-.495-2.255-2.211-2.255-.847 0-1.54.231-1.936.473l.264.88c.363-.231.913-.396 1.441-.396.946 0 1.089.583 1.089.935v.088c-1.98-.011-3.179.671-3.179 2.024 0 .814.605 1.595 1.683 1.595zm.429-.968c-.429 0-.77-.242-.77-.77 0-.814.913-1.023 1.87-1.001v.737a.973.973 0 0 1-.044.297 1.096 1.096 0 0 1-1.056.737zm6.197.968c.781 0 1.43-.374 1.749-.968h.022l.055.847h1.21a27.372 27.372 0 0 1-.044-1.507V7h-1.353v3.036h-.022c-.242-.396-.77-.704-1.507-.704-1.287 0-2.409 1.067-2.398 2.86 0 1.65 1.012 2.739 2.288 2.739zm.429-1.089c-.858 0-1.342-.715-1.342-1.694 0-1.001.484-1.771 1.353-1.771.616 0 1.045.429 1.166.957.022.11.033.242.033.352v.803c0 .143-.011.275-.044.396-.132.583-.616.957-1.166.957zm6.835 1.078c.77 0 1.408-.143 1.87-.33l-.198-.935c-.407.154-.858.242-1.485.242-.858 0-1.617-.418-1.65-1.386h3.586a3.33 3.33 0 0 0 .044-.572c0-1.177-.572-2.607-2.31-2.607-1.716 0-2.618 1.397-2.618 2.882 0 1.639 1.023 2.706 2.761 2.706zm.891-3.355h-2.354c.055-.55.407-1.309 1.243-1.309.902 0 1.122.814 1.111 1.309zm4.129 3.245v-3.146c0-.154.011-.319.055-.44.143-.407.517-.792 1.056-.792.737 0 1.023.583 1.023 1.353v3.025h1.353v-3.179c0-1.694-.968-2.299-1.903-2.299-.891 0-1.474.506-1.705.924h-.033l-.066-.803h-1.188c.033.462.044.979.044 1.595v3.762h1.364zm8.676-6.127c.473 0 .77-.319.77-.726-.011-.418-.297-.737-.759-.737-.451 0-.759.319-.759.737 0 .407.297.726.748.726zm.693 6.127V9.453h-1.364v5.357h1.364zm3.172 0v-3.168c0-.154.022-.308.077-.44.121-.374.462-.77.968-.77.627 0 .924.528.924 1.276v3.102h1.32v-3.212c0-.154.033-.319.066-.451.143-.385.484-.715.946-.715.649 0 .957.528.957 1.419v2.959h1.32v-3.157c0-1.716-.902-2.321-1.793-2.321-.44 0-.781.11-1.078.319a2.028 2.028 0 0 0-.66.671h-.022c-.231-.594-.781-.99-1.485-.99-.902 0-1.386.495-1.65.913h-.033l-.055-.792h-1.166c.033.462.044.979.044 1.595v3.762h1.32z"
          fill="#FFF"
        />
      </g>
    </svg>
  ),
  en: () => (
    <svg width="150" height="45" xmlns="http://www.w3.org/2000/svg">
      <g fill="none">
        <path
          d="M144.663 45H5.254C2.358 45 0 42.606 0 39.675V5.317C0 2.385 2.358 0 5.254 0h139.41C147.558 0 150 2.385 150 5.317v34.358c0 2.931-2.441 5.325-5.337 5.325z"
          fill="#A6A6A6"
        />
        <path
          d="M148.924 39.676c0 2.381-1.904 4.31-4.26 4.31H5.254C2.9 43.985.99 42.056.99 39.675V5.316C.989 2.936 2.9 1 5.254 1h139.41c2.356 0 4.26 1.935 4.26 4.315v34.36z"
          fill="#000"
        />
        <g transform="translate(14.213 6.994)" fill="#FFF">
          <path d="M19.262 15.263c-.032-3.626 2.933-5.39 3.068-5.472-1.679-2.479-4.281-2.817-5.195-2.844-2.186-.233-4.306 1.324-5.42 1.324-1.135 0-2.85-1.302-4.697-1.263-2.378.037-4.602 1.43-5.822 3.595-2.518 4.414-.64 10.9 1.772 14.467 1.207 1.747 2.617 3.697 4.462 3.629 1.806-.076 2.48-1.166 4.659-1.166 2.159 0 2.792 1.166 4.674 1.122 1.938-.032 3.158-1.755 4.323-3.518 1.394-2.003 1.954-3.975 1.976-4.076-.045-.016-3.763-1.452-3.8-5.798zM15.707 4.6c.97-1.23 1.635-2.902 1.45-4.6-1.405.063-3.162.984-4.175 2.187-.895 1.06-1.695 2.797-1.489 4.43 1.58.12 3.2-.806 4.214-2.017z" />
        </g>
        <g transform="translate(47.122 20.251)" fill="#FFF">
          <path d="M12.483 15.19H9.96l-1.382-4.397H3.773l-1.316 4.398H0L4.76.219H7.7l4.783 14.972zM8.161 8.949l-1.25-3.91c-.132-.399-.38-1.339-.745-2.82H6.12c-.145.637-.38 1.578-.702 2.82L4.19 8.949h3.97zm16.563.712c0 1.836-.49 3.288-1.47 4.353-.877.948-1.967 1.422-3.268 1.422-1.405 0-2.414-.51-3.028-1.532h-.045v5.687h-2.369V7.95c0-1.155-.03-2.34-.087-3.555h2.083l.132 1.712h.045c.79-1.29 1.989-1.933 3.597-1.933 1.258 0 2.308.503 3.148 1.51.842 1.007 1.262 2.333 1.262 3.976zm-2.413.088c0-1.05-.233-1.917-.702-2.599-.512-.71-1.2-1.066-2.062-1.066-.585 0-1.116.198-1.59.588a2.735 2.735 0 0 0-.933 1.545c-.073.297-.11.54-.11.731v1.8c0 .785.238 1.448.714 1.99.475.54 1.093.81 1.853.81.892 0 1.587-.349 2.083-1.044.498-.696.747-1.614.747-2.755zm14.677-.088c0 1.836-.49 3.288-1.471 4.353-.877.948-1.967 1.422-3.268 1.422-1.405 0-2.413-.51-3.027-1.532h-.044v5.687h-2.37V7.95c0-1.155-.03-2.34-.087-3.555h2.083l.133 1.712h.044c.789-1.29 1.988-1.933 3.598-1.933 1.257 0 2.307.503 3.149 1.51.839 1.007 1.26 2.333 1.26 3.976zm-2.414.088c0-1.05-.234-1.917-.703-2.599-.512-.71-1.198-1.066-2.061-1.066-.586 0-1.116.198-1.591.588-.476.394-.786.908-.931 1.545a3.24 3.24 0 0 0-.11.731v1.8c0 .785.238 1.448.71 1.99.476.54 1.094.81 1.856.81.893 0 1.587-.349 2.084-1.044.498-.696.746-1.614.746-2.755zM50.7 10.992c0 1.274-.437 2.31-1.313 3.11-.964.874-2.305 1.31-4.028 1.31-1.591 0-2.867-.31-3.832-.932l.548-2a6.433 6.433 0 0 0 3.425.957c.892 0 1.587-.205 2.085-.612.497-.407.745-.954.745-1.636 0-.607-.205-1.12-.615-1.534-.407-.415-1.088-.801-2.04-1.158-2.588-.978-3.882-2.41-3.882-4.293 0-1.23.454-2.24 1.361-3.025C44.058.393 45.264 0 46.773 0c1.346 0 2.464.237 3.356.711l-.592 1.955c-.834-.459-1.776-.688-2.83-.688-.834 0-1.485.208-1.951.622-.395.37-.593.821-.593 1.355 0 .592.226 1.082.68 1.466.394.356 1.11.74 2.15 1.156 1.273.518 2.207 1.125 2.808 1.82.599.693.898 1.56.898 2.595zm7.832-4.797H55.92v5.242c0 1.333.46 1.999 1.382 1.999.424 0 .775-.037 1.052-.111l.066 1.82c-.467.178-1.081.266-1.842.266-.936 0-1.667-.289-2.195-.866-.525-.578-.79-1.548-.79-2.91V6.193h-1.555v-1.8h1.555V2.417l2.327-.711v2.687h2.611v1.802zm11.781 3.51c0 1.659-.469 3.021-1.404 4.086-.981 1.097-2.284 1.644-3.907 1.644-1.564 0-2.81-.525-3.739-1.576-.929-1.05-1.393-2.377-1.393-3.976 0-1.673.478-3.043 1.437-4.108.956-1.067 2.247-1.6 3.87-1.6 1.565 0 2.824.525 3.774 1.577.909 1.02 1.362 2.338 1.362 3.952zm-2.458.077c0-.996-.21-1.85-.635-2.562-.497-.861-1.207-1.291-2.127-1.291-.952 0-1.675.43-2.172 1.291-.426.714-.636 1.58-.636 2.607 0 .995.21 1.85.636 2.56.512.862 1.228 1.292 2.151 1.292.905 0 1.615-.439 2.127-1.314.436-.726.656-1.589.656-2.583zm10.158-3.277a4.064 4.064 0 0 0-.746-.067c-.834 0-1.478.319-1.932.957-.394.562-.592 1.273-.592 2.132v5.664h-2.368l.023-7.396c0-1.244-.03-2.377-.09-3.399h2.064l.087 2.066h.065c.25-.71.645-1.281 1.185-1.71.528-.386 1.098-.578 1.712-.578.219 0 .417.015.592.044v2.287zm10.595 2.777c0 .43-.028.792-.087 1.088h-7.107c.028 1.067.371 1.882 1.031 2.445.6.503 1.374.755 2.325.755 1.052 0 2.012-.17 2.875-.511l.372 1.665c-1.01.445-2.2.667-3.575.667-1.653 0-2.951-.493-3.895-1.477-.943-.984-1.415-2.306-1.415-3.964 0-1.628.439-2.984 1.318-4.065.92-1.154 2.163-1.731 3.728-1.731 1.536 0 2.7.577 3.49 1.73.625.918.94 2.052.94 3.398zm-2.26-.622c.016-.71-.138-1.325-.46-1.844-.41-.667-1.04-1-1.887-1-.774 0-1.404.325-1.886.978-.394.519-.628 1.14-.7 1.865h4.934v.001z" />
        </g>
        <path
          d="M49.826 14.887c1.441 0 2.618-.341 3.355-1.012.704-.638 1.155-1.628 1.155-2.948 0-1.265-.44-2.145-1.155-2.728-.682-.572-1.639-.858-3.025-.858-.803 0-1.562.055-2.156.154v7.293c.44.055 1.034.099 1.826.099zm.275-1.078c-.275 0-.561 0-.748-.033V8.474c.187-.044.495-.077.924-.077 1.694 0 2.64.935 2.629 2.574 0 1.881-1.045 2.849-2.805 2.838zm8.1 1.122c1.364 0 2.75-.88 2.75-2.849 0-1.628-1.067-2.75-2.662-2.75-1.617 0-2.772 1.078-2.772 2.838 0 1.716 1.166 2.761 2.684 2.761zm.044-.979c-.825 0-1.331-.781-1.331-1.815 0-.891.385-1.815 1.342-1.815.924 0 1.298.957 1.298 1.793 0 1.078-.539 1.837-1.309 1.837zm6.406.858l.682-2.178c.154-.528.297-1.056.407-1.716h.022c.121.649.242 1.155.407 1.716l.638 2.178h1.254l1.683-5.357h-1.331l-.594 2.376a24.46 24.46 0 0 0-.352 1.793h-.022a34.793 34.793 0 0 0-.429-1.793l-.671-2.376h-1.1l-.693 2.442c-.154.55-.33 1.144-.44 1.727h-.022a44.112 44.112 0 0 0-.341-1.738l-.561-2.431h-1.386l1.584 5.357h1.265zm7.726 0v-3.146c0-.154.011-.319.055-.44.143-.407.517-.792 1.056-.792.737 0 1.023.583 1.023 1.353v3.025h1.353v-3.179c0-1.694-.968-2.299-1.903-2.299-.891 0-1.474.506-1.705.924h-.033l-.066-.803h-1.188c.033.462.044.979.044 1.595v3.762h1.364zm6.692 0V7h-1.364v7.81h1.364zm4.206.121c1.364 0 2.75-.88 2.75-2.849 0-1.628-1.067-2.75-2.662-2.75-1.617 0-2.772 1.078-2.772 2.838 0 1.716 1.166 2.761 2.684 2.761zm.044-.979c-.825 0-1.331-.781-1.331-1.815 0-.891.385-1.815 1.342-1.815.924 0 1.298.957 1.298 1.793 0 1.078-.539 1.837-1.309 1.837zm5.526.979c.693 0 1.254-.297 1.584-.715h.033l.088.594h1.221c-.055-.33-.077-.803-.077-1.287v-1.936c0-1.166-.495-2.255-2.211-2.255-.847 0-1.54.231-1.936.473l.264.88c.363-.231.913-.396 1.441-.396.946 0 1.089.583 1.089.935v.088c-1.98-.011-3.179.671-3.179 2.024 0 .814.605 1.595 1.683 1.595zm.429-.968c-.429 0-.77-.242-.77-.77 0-.814.913-1.023 1.87-1.001v.737a.973.973 0 0 1-.044.297 1.096 1.096 0 0 1-1.056.737zm6.197.968c.781 0 1.43-.374 1.749-.968h.022l.055.847h1.21a27.372 27.372 0 0 1-.044-1.507V7H97.11v3.036h-.022c-.242-.396-.77-.704-1.507-.704-1.287 0-2.409 1.067-2.398 2.86 0 1.65 1.012 2.739 2.288 2.739zm.429-1.089c-.858 0-1.342-.715-1.342-1.694 0-1.001.484-1.771 1.353-1.771.616 0 1.045.429 1.166.957.022.11.033.242.033.352v.803c0 .143-.011.275-.044.396-.132.583-.616.957-1.166.957zm9.435 1.089c1.364 0 2.75-.88 2.75-2.849 0-1.628-1.067-2.75-2.662-2.75-1.617 0-2.772 1.078-2.772 2.838 0 1.716 1.166 2.761 2.684 2.761zm.044-.979c-.825 0-1.331-.781-1.331-1.815 0-.891.385-1.815 1.342-1.815.924 0 1.298.957 1.298 1.793 0 1.078-.539 1.837-1.309 1.837zm5.581.858v-3.146c0-.154.011-.319.055-.44.143-.407.517-.792 1.056-.792.737 0 1.023.583 1.023 1.353v3.025h1.353v-3.179c0-1.694-.968-2.299-1.903-2.299-.891 0-1.474.506-1.705.924h-.033l-.066-.803h-1.188c.033.462.044.979.044 1.595v3.762h1.364zm9.82.11c.429 0 .781-.055.979-.132l-.022-1.034a1.999 1.999 0 0 1-.528.066c-.517 0-.693-.341-.693-.99v-2.365h1.287V9.453h-1.287V7.924l-1.32.319v1.21h-.77v1.012h.77v2.519c0 .704.132 1.188.418 1.496.253.275.671.44 1.166.44zm3.81-.11v-3.201c0-.154.011-.297.055-.407.143-.407.517-.759 1.045-.759.748 0 1.034.583 1.034 1.364v3.003h1.353v-3.157c0-1.716-.957-2.321-1.87-2.321-.341 0-.66.088-.924.242a1.816 1.816 0 0 0-.671.616h-.022V7h-1.364v7.81h1.364zm7.748.11c.77 0 1.408-.143 1.87-.33l-.198-.935c-.407.154-.858.242-1.485.242-.858 0-1.617-.418-1.65-1.386h3.586a3.33 3.33 0 0 0 .044-.572c0-1.177-.572-2.607-2.31-2.607-1.716 0-2.618 1.397-2.618 2.882 0 1.639 1.023 2.706 2.761 2.706zm.891-3.355h-2.354c.055-.55.407-1.309 1.243-1.309.902 0 1.122.814 1.111 1.309z"
          fill="#FFF"
        />
      </g>
    </svg>
  ),
  es: () => (
    <svg width="150" height="45" xmlns="http://www.w3.org/2000/svg">
      <g fill="none">
        <path
          d="M144.663 45H5.254C2.358 45 0 42.606 0 39.675V5.317C0 2.385 2.358 0 5.254 0h139.41C147.558 0 150 2.385 150 5.317v34.358c0 2.931-2.441 5.325-5.337 5.325z"
          fill="#A6A6A6"
        />
        <path
          d="M148.924 39.676c0 2.381-1.904 4.31-4.26 4.31H5.254C2.9 43.985.99 42.056.99 39.675V5.316C.989 2.936 2.9 1 5.254 1h139.41c2.356 0 4.26 1.935 4.26 4.315v34.36z"
          fill="#000"
        />
        <g transform="translate(14.213 6.994)" fill="#FFF">
          <path d="M19.262 15.263c-.032-3.626 2.933-5.39 3.068-5.472-1.679-2.479-4.281-2.817-5.195-2.844-2.186-.233-4.306 1.324-5.42 1.324-1.135 0-2.85-1.302-4.697-1.263-2.378.037-4.602 1.43-5.822 3.595-2.518 4.414-.64 10.9 1.772 14.467 1.207 1.747 2.617 3.697 4.462 3.629 1.806-.076 2.48-1.166 4.659-1.166 2.159 0 2.792 1.166 4.674 1.122 1.938-.032 3.158-1.755 4.323-3.518 1.394-2.003 1.954-3.975 1.976-4.076-.045-.016-3.763-1.452-3.8-5.798zM15.707 4.6c.97-1.23 1.635-2.902 1.45-4.6-1.405.063-3.162.984-4.175 2.187-.895 1.06-1.695 2.797-1.489 4.43 1.58.12 3.2-.806 4.214-2.017z" />
        </g>
        <g transform="translate(47.122 20.251)" fill="#FFF">
          <path d="M12.483 15.19H9.96l-1.382-4.397H3.773l-1.316 4.398H0L4.76.219H7.7l4.783 14.972zM8.161 8.949l-1.25-3.91c-.132-.399-.38-1.339-.745-2.82H6.12c-.145.637-.38 1.578-.702 2.82L4.19 8.949h3.97zm16.563.712c0 1.836-.49 3.288-1.47 4.353-.877.948-1.967 1.422-3.268 1.422-1.405 0-2.414-.51-3.028-1.532h-.045v5.687h-2.369V7.95c0-1.155-.03-2.34-.087-3.555h2.083l.132 1.712h.045c.79-1.29 1.989-1.933 3.597-1.933 1.258 0 2.308.503 3.148 1.51.842 1.007 1.262 2.333 1.262 3.976zm-2.413.088c0-1.05-.233-1.917-.702-2.599-.512-.71-1.2-1.066-2.062-1.066-.585 0-1.116.198-1.59.588a2.735 2.735 0 0 0-.933 1.545c-.073.297-.11.54-.11.731v1.8c0 .785.238 1.448.714 1.99.475.54 1.093.81 1.853.81.892 0 1.587-.349 2.083-1.044.498-.696.747-1.614.747-2.755zm14.677-.088c0 1.836-.49 3.288-1.471 4.353-.877.948-1.967 1.422-3.268 1.422-1.405 0-2.413-.51-3.027-1.532h-.044v5.687h-2.37V7.95c0-1.155-.03-2.34-.087-3.555h2.083l.133 1.712h.044c.789-1.29 1.988-1.933 3.598-1.933 1.257 0 2.307.503 3.149 1.51.839 1.007 1.26 2.333 1.26 3.976zm-2.414.088c0-1.05-.234-1.917-.703-2.599-.512-.71-1.198-1.066-2.061-1.066-.586 0-1.116.198-1.591.588-.476.394-.786.908-.931 1.545a3.24 3.24 0 0 0-.11.731v1.8c0 .785.238 1.448.71 1.99.476.54 1.094.81 1.856.81.893 0 1.587-.349 2.084-1.044.498-.696.746-1.614.746-2.755zM50.7 10.992c0 1.274-.437 2.31-1.313 3.11-.964.874-2.305 1.31-4.028 1.31-1.591 0-2.867-.31-3.832-.932l.548-2a6.433 6.433 0 0 0 3.425.957c.892 0 1.587-.205 2.085-.612.497-.407.745-.954.745-1.636 0-.607-.205-1.12-.615-1.534-.407-.415-1.088-.801-2.04-1.158-2.588-.978-3.882-2.41-3.882-4.293 0-1.23.454-2.24 1.361-3.025C44.058.393 45.264 0 46.773 0c1.346 0 2.464.237 3.356.711l-.592 1.955c-.834-.459-1.776-.688-2.83-.688-.834 0-1.485.208-1.951.622-.395.37-.593.821-.593 1.355 0 .592.226 1.082.68 1.466.394.356 1.11.74 2.15 1.156 1.273.518 2.207 1.125 2.808 1.82.599.693.898 1.56.898 2.595zm7.832-4.797H55.92v5.242c0 1.333.46 1.999 1.382 1.999.424 0 .775-.037 1.052-.111l.066 1.82c-.467.178-1.081.266-1.842.266-.936 0-1.667-.289-2.195-.866-.525-.578-.79-1.548-.79-2.91V6.193h-1.555v-1.8h1.555V2.417l2.327-.711v2.687h2.611v1.802zm11.781 3.51c0 1.659-.469 3.021-1.404 4.086-.981 1.097-2.284 1.644-3.907 1.644-1.564 0-2.81-.525-3.739-1.576-.929-1.05-1.393-2.377-1.393-3.976 0-1.673.478-3.043 1.437-4.108.956-1.067 2.247-1.6 3.87-1.6 1.565 0 2.824.525 3.774 1.577.909 1.02 1.362 2.338 1.362 3.952zm-2.458.077c0-.996-.21-1.85-.635-2.562-.497-.861-1.207-1.291-2.127-1.291-.952 0-1.675.43-2.172 1.291-.426.714-.636 1.58-.636 2.607 0 .995.21 1.85.636 2.56.512.862 1.228 1.292 2.151 1.292.905 0 1.615-.439 2.127-1.314.436-.726.656-1.589.656-2.583zm10.158-3.277a4.064 4.064 0 0 0-.746-.067c-.834 0-1.478.319-1.932.957-.394.562-.592 1.273-.592 2.132v5.664h-2.368l.023-7.396c0-1.244-.03-2.377-.09-3.399h2.064l.087 2.066h.065c.25-.71.645-1.281 1.185-1.71.528-.386 1.098-.578 1.712-.578.219 0 .417.015.592.044v2.287zm10.595 2.777c0 .43-.028.792-.087 1.088h-7.107c.028 1.067.371 1.882 1.031 2.445.6.503 1.374.755 2.325.755 1.052 0 2.012-.17 2.875-.511l.372 1.665c-1.01.445-2.2.667-3.575.667-1.653 0-2.951-.493-3.895-1.477-.943-.984-1.415-2.306-1.415-3.964 0-1.628.439-2.984 1.318-4.065.92-1.154 2.163-1.731 3.728-1.731 1.536 0 2.7.577 3.49 1.73.625.918.94 2.052.94 3.398zm-2.26-.622c.016-.71-.138-1.325-.46-1.844-.41-.667-1.04-1-1.887-1-.774 0-1.404.325-1.886.978-.394.519-.628 1.14-.7 1.865h4.934v.001z" />
        </g>
        <path
          d="M51.784 14.92c.891 0 1.595-.165 1.914-.33l-.22-1.067c-.352.165-.924.275-1.474.275-1.628 0-2.585-1.045-2.585-2.673 0-1.782 1.089-2.728 2.596-2.728.616 0 1.1.132 1.452.286l.297-1.078c-.275-.143-.913-.33-1.804-.33-2.266 0-3.96 1.474-3.96 3.916 0 2.255 1.43 3.729 3.784 3.729zm5.581.011c1.364 0 2.75-.88 2.75-2.849 0-1.628-1.067-2.75-2.662-2.75-1.617 0-2.772 1.078-2.772 2.838 0 1.716 1.166 2.761 2.684 2.761zm.044-.979c-.825 0-1.331-.781-1.331-1.815 0-.891.385-1.815 1.342-1.815.924 0 1.298.957 1.298 1.793 0 1.078-.539 1.837-1.309 1.837zm5.581.858v-3.146c0-.154.011-.319.055-.44.143-.407.517-.792 1.056-.792.737 0 1.023.583 1.023 1.353v3.025h1.353v-3.179c0-1.694-.968-2.299-1.903-2.299-.891 0-1.474.506-1.705.924h-.033l-.066-.803h-1.188c.033.462.044.979.044 1.595v3.762h1.364zm6.626.11c1.419 0 2.178-.704 2.178-1.672-.011-.792-.462-1.287-1.43-1.639-.682-.242-.935-.407-.935-.748 0-.33.264-.561.748-.561.473 0 .902.176 1.133.308l.264-.957c-.308-.165-.825-.319-1.419-.319-1.243 0-2.024.737-2.024 1.683-.011.627.429 1.199 1.474 1.562.66.231.88.418.88.781 0 .352-.264.594-.858.594-.484 0-1.067-.198-1.375-.385l-.264.979c.396.22.979.374 1.628.374zm4.668-6.16l1.353-1.628h-1.331l-.957 1.628h.935zm.385 6.05V9.453h-1.364v5.357h1.364zm3.843 2.299c.737 0 1.507-.154 2.068-.649.561-.506.792-1.309.792-2.431v-3.036c0-.737.022-1.177.044-1.54h-1.177l-.055.715h-.022c-.253-.44-.737-.836-1.551-.836-1.287 0-2.431 1.067-2.431 2.827 0 1.518.946 2.618 2.277 2.618.704 0 1.254-.319 1.562-.792h.022v.462c0 1.155-.66 1.617-1.54 1.617a3.234 3.234 0 0 1-1.562-.407l-.297 1.023c.462.286 1.188.429 1.87.429zm.352-3.344c-.847 0-1.309-.737-1.309-1.65 0-1.089.561-1.749 1.32-1.749.572 0 .957.374 1.1.869.033.11.044.242.044.363v.869c0 .154-.022.341-.055.484a1.155 1.155 0 0 1-1.1.814zm6.208 1.166c.957 0 1.485-.55 1.716-.935h.022l.066.814h1.188c-.022-.44-.044-.968-.044-1.606V9.453h-1.353v3.234c0 .154-.033.297-.077.418-.143.341-.495.726-1.034.726-.715 0-1.001-.572-1.001-1.463V9.453h-1.353v3.146c0 1.749.891 2.332 1.87 2.332zm7.231-.011c.77 0 1.408-.143 1.87-.33l-.198-.935c-.407.154-.858.242-1.485.242-.858 0-1.617-.418-1.65-1.386h3.586a3.33 3.33 0 0 0 .044-.572c0-1.177-.572-2.607-2.31-2.607-1.716 0-2.618 1.397-2.618 2.882 0 1.639 1.023 2.706 2.761 2.706zm.891-3.355H90.84c.055-.55.407-1.309 1.243-1.309.902 0 1.122.814 1.111 1.309zm4.58 3.355c.429 0 .781-.055.979-.132l-.022-1.034a1.999 1.999 0 0 1-.528.066c-.517 0-.693-.341-.693-.99v-2.365h1.287V9.453H97.51V7.924l-1.32.319v1.21h-.77v1.012h.77v2.519c0 .704.132 1.188.418 1.496.253.275.671.44 1.166.44zm4.723.011c1.364 0 2.75-.88 2.75-2.849 0-1.628-1.067-2.75-2.662-2.75-1.617 0-2.772 1.078-2.772 2.838 0 1.716 1.166 2.761 2.684 2.761zm.044-.979c-.825 0-1.331-.781-1.331-1.815 0-.891.385-1.815 1.342-1.815.924 0 1.298.957 1.298 1.793 0 1.078-.539 1.837-1.309 1.837zm9.314.968c.77 0 1.408-.143 1.87-.33l-.198-.935c-.407.154-.858.242-1.485.242-.858 0-1.617-.418-1.65-1.386h3.586a3.33 3.33 0 0 0 .044-.572c0-1.177-.572-2.607-2.31-2.607-1.716 0-2.618 1.397-2.618 2.882 0 1.639 1.023 2.706 2.761 2.706zm.891-3.355h-2.354c.055-.55.407-1.309 1.243-1.309.902 0 1.122.814 1.111 1.309zm4.129 3.245v-3.146c0-.154.011-.319.055-.44.143-.407.517-.792 1.056-.792.737 0 1.023.583 1.023 1.353v3.025h1.353v-3.179c0-1.694-.968-2.299-1.903-2.299-.891 0-1.474.506-1.705.924h-.033l-.066-.803h-1.188c.033.462.044.979.044 1.595v3.762h1.364zm10.425.11c.77 0 1.408-.143 1.87-.33l-.198-.935c-.407.154-.858.242-1.485.242-.858 0-1.617-.418-1.65-1.386h3.586a3.33 3.33 0 0 0 .044-.572c0-1.177-.572-2.607-2.31-2.607-1.716 0-2.618 1.397-2.618 2.882 0 1.639 1.023 2.706 2.761 2.706zm.891-3.355h-2.354c.055-.55.407-1.309 1.243-1.309.902 0 1.122.814 1.111 1.309zm4.129 3.245V7h-1.364v7.81h1.364z"
          fill="#FFF"
        />
      </g>
    </svg>
  ),
  fr: () => (
    <svg width="150" height="45" xmlns="http://www.w3.org/2000/svg">
      <g fill="none">
        <path
          d="M144.663 45H5.254C2.358 45 0 42.606 0 39.675V5.317C0 2.385 2.358 0 5.254 0h139.41C147.558 0 150 2.385 150 5.317v34.358c0 2.931-2.441 5.325-5.337 5.325z"
          fill="#A6A6A6"
        />
        <path
          d="M148.924 39.676c0 2.381-1.904 4.31-4.26 4.31H5.254C2.9 43.985.99 42.056.99 39.675V5.316C.989 2.936 2.9 1 5.254 1h139.41c2.356 0 4.26 1.935 4.26 4.315v34.36z"
          fill="#000"
        />
        <g transform="translate(14.213 6.994)" fill="#FFF">
          <path d="M19.262 15.263c-.032-3.626 2.933-5.39 3.068-5.472-1.679-2.479-4.281-2.817-5.195-2.844-2.186-.233-4.306 1.324-5.42 1.324-1.135 0-2.85-1.302-4.697-1.263-2.378.037-4.602 1.43-5.822 3.595-2.518 4.414-.64 10.9 1.772 14.467 1.207 1.747 2.617 3.697 4.462 3.629 1.806-.076 2.48-1.166 4.659-1.166 2.159 0 2.792 1.166 4.674 1.122 1.938-.032 3.158-1.755 4.323-3.518 1.394-2.003 1.954-3.975 1.976-4.076-.045-.016-3.763-1.452-3.8-5.798zM15.707 4.6c.97-1.23 1.635-2.902 1.45-4.6-1.405.063-3.162.984-4.175 2.187-.895 1.06-1.695 2.797-1.489 4.43 1.58.12 3.2-.806 4.214-2.017z" />
        </g>
        <g transform="translate(47.122 20.251)" fill="#FFF">
          <path d="M12.483 15.19H9.96l-1.382-4.397H3.773l-1.316 4.398H0L4.76.219H7.7l4.783 14.972zM8.161 8.949l-1.25-3.91c-.132-.399-.38-1.339-.745-2.82H6.12c-.145.637-.38 1.578-.702 2.82L4.19 8.949h3.97zm16.563.712c0 1.836-.49 3.288-1.47 4.353-.877.948-1.967 1.422-3.268 1.422-1.405 0-2.414-.51-3.028-1.532h-.045v5.687h-2.369V7.95c0-1.155-.03-2.34-.087-3.555h2.083l.132 1.712h.045c.79-1.29 1.989-1.933 3.597-1.933 1.258 0 2.308.503 3.148 1.51.842 1.007 1.262 2.333 1.262 3.976zm-2.413.088c0-1.05-.233-1.917-.702-2.599-.512-.71-1.2-1.066-2.062-1.066-.585 0-1.116.198-1.59.588a2.735 2.735 0 0 0-.933 1.545c-.073.297-.11.54-.11.731v1.8c0 .785.238 1.448.714 1.99.475.54 1.093.81 1.853.81.892 0 1.587-.349 2.083-1.044.498-.696.747-1.614.747-2.755zm14.677-.088c0 1.836-.49 3.288-1.471 4.353-.877.948-1.967 1.422-3.268 1.422-1.405 0-2.413-.51-3.027-1.532h-.044v5.687h-2.37V7.95c0-1.155-.03-2.34-.087-3.555h2.083l.133 1.712h.044c.789-1.29 1.988-1.933 3.598-1.933 1.257 0 2.307.503 3.149 1.51.839 1.007 1.26 2.333 1.26 3.976zm-2.414.088c0-1.05-.234-1.917-.703-2.599-.512-.71-1.198-1.066-2.061-1.066-.586 0-1.116.198-1.591.588-.476.394-.786.908-.931 1.545a3.24 3.24 0 0 0-.11.731v1.8c0 .785.238 1.448.71 1.99.476.54 1.094.81 1.856.81.893 0 1.587-.349 2.084-1.044.498-.696.746-1.614.746-2.755zM50.7 10.992c0 1.274-.437 2.31-1.313 3.11-.964.874-2.305 1.31-4.028 1.31-1.591 0-2.867-.31-3.832-.932l.548-2a6.433 6.433 0 0 0 3.425.957c.892 0 1.587-.205 2.085-.612.497-.407.745-.954.745-1.636 0-.607-.205-1.12-.615-1.534-.407-.415-1.088-.801-2.04-1.158-2.588-.978-3.882-2.41-3.882-4.293 0-1.23.454-2.24 1.361-3.025C44.058.393 45.264 0 46.773 0c1.346 0 2.464.237 3.356.711l-.592 1.955c-.834-.459-1.776-.688-2.83-.688-.834 0-1.485.208-1.951.622-.395.37-.593.821-.593 1.355 0 .592.226 1.082.68 1.466.394.356 1.11.74 2.15 1.156 1.273.518 2.207 1.125 2.808 1.82.599.693.898 1.56.898 2.595zm7.832-4.797H55.92v5.242c0 1.333.46 1.999 1.382 1.999.424 0 .775-.037 1.052-.111l.066 1.82c-.467.178-1.081.266-1.842.266-.936 0-1.667-.289-2.195-.866-.525-.578-.79-1.548-.79-2.91V6.193h-1.555v-1.8h1.555V2.417l2.327-.711v2.687h2.611v1.802zm11.781 3.51c0 1.659-.469 3.021-1.404 4.086-.981 1.097-2.284 1.644-3.907 1.644-1.564 0-2.81-.525-3.739-1.576-.929-1.05-1.393-2.377-1.393-3.976 0-1.673.478-3.043 1.437-4.108.956-1.067 2.247-1.6 3.87-1.6 1.565 0 2.824.525 3.774 1.577.909 1.02 1.362 2.338 1.362 3.952zm-2.458.077c0-.996-.21-1.85-.635-2.562-.497-.861-1.207-1.291-2.127-1.291-.952 0-1.675.43-2.172 1.291-.426.714-.636 1.58-.636 2.607 0 .995.21 1.85.636 2.56.512.862 1.228 1.292 2.151 1.292.905 0 1.615-.439 2.127-1.314.436-.726.656-1.589.656-2.583zm10.158-3.277a4.064 4.064 0 0 0-.746-.067c-.834 0-1.478.319-1.932.957-.394.562-.592 1.273-.592 2.132v5.664h-2.368l.023-7.396c0-1.244-.03-2.377-.09-3.399h2.064l.087 2.066h.065c.25-.71.645-1.281 1.185-1.71.528-.386 1.098-.578 1.712-.578.219 0 .417.015.592.044v2.287zm10.595 2.777c0 .43-.028.792-.087 1.088h-7.107c.028 1.067.371 1.882 1.031 2.445.6.503 1.374.755 2.325.755 1.052 0 2.012-.17 2.875-.511l.372 1.665c-1.01.445-2.2.667-3.575.667-1.653 0-2.951-.493-3.895-1.477-.943-.984-1.415-2.306-1.415-3.964 0-1.628.439-2.984 1.318-4.065.92-1.154 2.163-1.731 3.728-1.731 1.536 0 2.7.577 3.49 1.73.625.918.94 2.052.94 3.398zm-2.26-.622c.016-.71-.138-1.325-.46-1.844-.41-.667-1.04-1-1.887-1-.774 0-1.404.325-1.886.978-.394.519-.628 1.14-.7 1.865h4.934v.001z" />
        </g>
        <path
          d="M51.465 14.81V8.529h2.134V7.396H48v1.133h2.112v6.281h1.353zm5.075-6.05l1.353-1.628h-1.331l-.957 1.628h.935zm-.154 6.16c.77 0 1.408-.143 1.87-.33l-.198-.935c-.407.154-.858.242-1.485.242-.858 0-1.617-.418-1.65-1.386h3.586a3.33 3.33 0 0 0 .044-.572c0-1.177-.572-2.607-2.31-2.607-1.716 0-2.618 1.397-2.618 2.882 0 1.639 1.023 2.706 2.761 2.706zm.891-3.355h-2.354c.055-.55.407-1.309 1.243-1.309.902 0 1.122.814 1.111 1.309zm4.129 3.245V7h-1.364v7.81h1.364zm4.437-6.05l1.353-1.628h-1.331l-.957 1.628h.935zm-.154 6.16c.77 0 1.408-.143 1.87-.33l-.198-.935c-.407.154-.858.242-1.485.242-.858 0-1.617-.418-1.65-1.386h3.586a3.33 3.33 0 0 0 .044-.572c0-1.177-.572-2.607-2.31-2.607-1.716 0-2.618 1.397-2.618 2.882 0 1.639 1.023 2.706 2.761 2.706zm.891-3.355h-2.354c.055-.55.407-1.309 1.243-1.309.902 0 1.122.814 1.111 1.309zm5.185 3.355c.671 0 1.232-.143 1.518-.275l-.187-1.001c-.264.11-.594.209-1.067.209-.924 0-1.639-.627-1.639-1.727-.011-.979.605-1.738 1.639-1.738.484 0 .803.11 1.023.209l.242-1.012c-.308-.143-.814-.253-1.309-.253-1.881 0-2.981 1.254-2.981 2.86 0 1.661 1.089 2.728 2.761 2.728zm4.283-.11v-3.201c0-.154.011-.297.055-.407.143-.407.517-.759 1.045-.759.748 0 1.034.583 1.034 1.364v3.003h1.353v-3.157c0-1.716-.957-2.321-1.87-2.321-.341 0-.66.088-.924.242a1.816 1.816 0 0 0-.671.616h-.022V7h-1.364v7.81h1.364zm6.637.121c.693 0 1.254-.297 1.584-.715h.033l.088.594h1.221c-.055-.33-.077-.803-.077-1.287v-1.936c0-1.166-.495-2.255-2.211-2.255-.847 0-1.54.231-1.936.473l.264.88c.363-.231.913-.396 1.441-.396.946 0 1.089.583 1.089.935v.088c-1.98-.011-3.179.671-3.179 2.024 0 .814.605 1.595 1.683 1.595zm.429-.968c-.429 0-.77-.242-.77-.77 0-.814.913-1.023 1.87-1.001v.737a.973.973 0 0 1-.044.297 1.096 1.096 0 0 1-1.056.737zm5.603.847v-2.772c0-.154.022-.297.044-.418.121-.605.561-1.023 1.21-1.023.165 0 .286.022.396.044V9.365a1.421 1.421 0 0 0-.319-.033c-.572 0-1.199.385-1.463 1.144h-.044l-.044-1.023H87.32c.033.484.044 1.001.044 1.727v3.63h1.353zm4.866 2.299c.737 0 1.507-.154 2.068-.649.561-.506.792-1.309.792-2.431v-3.036c0-.737.022-1.177.044-1.54H95.31l-.055.715h-.022c-.253-.44-.737-.836-1.551-.836-1.287 0-2.431 1.067-2.431 2.827 0 1.518.946 2.618 2.277 2.618.704 0 1.254-.319 1.562-.792h.022v.462c0 1.155-.66 1.617-1.54 1.617a3.234 3.234 0 0 1-1.562-.407l-.297 1.023c.462.286 1.188.429 1.87.429zm.352-3.344c-.847 0-1.309-.737-1.309-1.65 0-1.089.561-1.749 1.32-1.749.572 0 .957.374 1.1.869.033.11.044.242.044.363v.869c0 .154-.022.341-.055.484a1.155 1.155 0 0 1-1.1.814zm6.78 1.155c.77 0 1.408-.143 1.87-.33l-.198-.935c-.407.154-.858.242-1.485.242-.858 0-1.617-.418-1.65-1.386h3.586a3.33 3.33 0 0 0 .044-.572c0-1.177-.572-2.607-2.31-2.607-1.716 0-2.618 1.397-2.618 2.882 0 1.639 1.023 2.706 2.761 2.706zm.891-3.355h-2.354c.055-.55.407-1.309 1.243-1.309.902 0 1.122.814 1.111 1.309zm4.118 3.245v-2.772c0-.154.022-.297.044-.418.121-.605.561-1.023 1.21-1.023.165 0 .286.022.396.044V9.365a1.421 1.421 0 0 0-.319-.033c-.572 0-1.199.385-1.463 1.144h-.044l-.044-1.023h-1.177c.033.484.044 1.001.044 1.727v3.63h1.353zm7.587.121c.781 0 1.43-.374 1.749-.968h.022l.055.847h1.21a27.372 27.372 0 0 1-.044-1.507V7h-1.353v3.036h-.022c-.242-.396-.77-.704-1.507-.704-1.287 0-2.409 1.067-2.398 2.86 0 1.65 1.012 2.739 2.288 2.739zm.429-1.089c-.858 0-1.342-.715-1.342-1.694 0-1.001.484-1.771 1.353-1.771.616 0 1.045.429 1.166.957.022.11.033.242.033.352v.803c0 .143-.011.275-.044.396-.132.583-.616.957-1.166.957zm5.724 1.089c.693 0 1.254-.297 1.584-.715h.033l.088.594h1.221c-.055-.33-.077-.803-.077-1.287v-1.936c0-1.166-.495-2.255-2.211-2.255-.847 0-1.54.231-1.936.473l.264.88c.363-.231.913-.396 1.441-.396.946 0 1.089.583 1.089.935v.088c-1.98-.011-3.179.671-3.179 2.024 0 .814.605 1.595 1.683 1.595zm.429-.968c-.429 0-.77-.242-.77-.77 0-.814.913-1.023 1.87-1.001v.737a.973.973 0 0 1-.044.297 1.096 1.096 0 0 1-1.056.737zm5.614.847v-3.146c0-.154.011-.319.055-.44.143-.407.517-.792 1.056-.792.737 0 1.023.583 1.023 1.353v3.025h1.353v-3.179c0-1.694-.968-2.299-1.903-2.299-.891 0-1.474.506-1.705.924h-.033l-.066-.803h-1.188c.033.462.044.979.044 1.595v3.762h1.364zm6.626.11c1.419 0 2.178-.704 2.178-1.672-.011-.792-.462-1.287-1.43-1.639-.682-.242-.935-.407-.935-.748 0-.33.264-.561.748-.561.473 0 .902.176 1.133.308l.264-.957c-.308-.165-.825-.319-1.419-.319-1.243 0-2.024.737-2.024 1.683-.011.627.429 1.199 1.474 1.562.66.231.88.418.88.781 0 .352-.264.594-.858.594-.484 0-1.067-.198-1.375-.385l-.264.979c.396.22.979.374 1.628.374z"
          fill="#FFF"
        />
      </g>
    </svg>
  ),
  nl: () => (
    <svg width="150" height="45" xmlns="http://www.w3.org/2000/svg">
      <g fill="none">
        <path
          d="M144.663 45H5.254C2.358 45 0 42.606 0 39.675V5.317C0 2.385 2.358 0 5.254 0h139.41C147.558 0 150 2.385 150 5.317v34.358c0 2.931-2.441 5.325-5.337 5.325z"
          fill="#A6A6A6"
        />
        <path
          d="M148.924 39.676c0 2.381-1.904 4.31-4.26 4.31H5.254C2.9 43.985.99 42.056.99 39.675V5.316C.989 2.936 2.9 1 5.254 1h139.41c2.356 0 4.26 1.935 4.26 4.315v34.36z"
          fill="#000"
        />
        <g transform="translate(14.213 6.994)" fill="#FFF">
          <path d="M19.262 15.263c-.032-3.626 2.933-5.39 3.068-5.472-1.679-2.479-4.281-2.817-5.195-2.844-2.186-.233-4.306 1.324-5.42 1.324-1.135 0-2.85-1.302-4.697-1.263-2.378.037-4.602 1.43-5.822 3.595-2.518 4.414-.64 10.9 1.772 14.467 1.207 1.747 2.617 3.697 4.462 3.629 1.806-.076 2.48-1.166 4.659-1.166 2.159 0 2.792 1.166 4.674 1.122 1.938-.032 3.158-1.755 4.323-3.518 1.394-2.003 1.954-3.975 1.976-4.076-.045-.016-3.763-1.452-3.8-5.798zM15.707 4.6c.97-1.23 1.635-2.902 1.45-4.6-1.405.063-3.162.984-4.175 2.187-.895 1.06-1.695 2.797-1.489 4.43 1.58.12 3.2-.806 4.214-2.017z" />
        </g>
        <g transform="translate(47.122 20.251)" fill="#FFF">
          <path d="M12.483 15.19H9.96l-1.382-4.397H3.773l-1.316 4.398H0L4.76.219H7.7l4.783 14.972zM8.161 8.949l-1.25-3.91c-.132-.399-.38-1.339-.745-2.82H6.12c-.145.637-.38 1.578-.702 2.82L4.19 8.949h3.97zm16.563.712c0 1.836-.49 3.288-1.47 4.353-.877.948-1.967 1.422-3.268 1.422-1.405 0-2.414-.51-3.028-1.532h-.045v5.687h-2.369V7.95c0-1.155-.03-2.34-.087-3.555h2.083l.132 1.712h.045c.79-1.29 1.989-1.933 3.597-1.933 1.258 0 2.308.503 3.148 1.51.842 1.007 1.262 2.333 1.262 3.976zm-2.413.088c0-1.05-.233-1.917-.702-2.599-.512-.71-1.2-1.066-2.062-1.066-.585 0-1.116.198-1.59.588a2.735 2.735 0 0 0-.933 1.545c-.073.297-.11.54-.11.731v1.8c0 .785.238 1.448.714 1.99.475.54 1.093.81 1.853.81.892 0 1.587-.349 2.083-1.044.498-.696.747-1.614.747-2.755zm14.677-.088c0 1.836-.49 3.288-1.471 4.353-.877.948-1.967 1.422-3.268 1.422-1.405 0-2.413-.51-3.027-1.532h-.044v5.687h-2.37V7.95c0-1.155-.03-2.34-.087-3.555h2.083l.133 1.712h.044c.789-1.29 1.988-1.933 3.598-1.933 1.257 0 2.307.503 3.149 1.51.839 1.007 1.26 2.333 1.26 3.976zm-2.414.088c0-1.05-.234-1.917-.703-2.599-.512-.71-1.198-1.066-2.061-1.066-.586 0-1.116.198-1.591.588-.476.394-.786.908-.931 1.545a3.24 3.24 0 0 0-.11.731v1.8c0 .785.238 1.448.71 1.99.476.54 1.094.81 1.856.81.893 0 1.587-.349 2.084-1.044.498-.696.746-1.614.746-2.755zM50.7 10.992c0 1.274-.437 2.31-1.313 3.11-.964.874-2.305 1.31-4.028 1.31-1.591 0-2.867-.31-3.832-.932l.548-2a6.433 6.433 0 0 0 3.425.957c.892 0 1.587-.205 2.085-.612.497-.407.745-.954.745-1.636 0-.607-.205-1.12-.615-1.534-.407-.415-1.088-.801-2.04-1.158-2.588-.978-3.882-2.41-3.882-4.293 0-1.23.454-2.24 1.361-3.025C44.058.393 45.264 0 46.773 0c1.346 0 2.464.237 3.356.711l-.592 1.955c-.834-.459-1.776-.688-2.83-.688-.834 0-1.485.208-1.951.622-.395.37-.593.821-.593 1.355 0 .592.226 1.082.68 1.466.394.356 1.11.74 2.15 1.156 1.273.518 2.207 1.125 2.808 1.82.599.693.898 1.56.898 2.595zm7.832-4.797H55.92v5.242c0 1.333.46 1.999 1.382 1.999.424 0 .775-.037 1.052-.111l.066 1.82c-.467.178-1.081.266-1.842.266-.936 0-1.667-.289-2.195-.866-.525-.578-.79-1.548-.79-2.91V6.193h-1.555v-1.8h1.555V2.417l2.327-.711v2.687h2.611v1.802zm11.781 3.51c0 1.659-.469 3.021-1.404 4.086-.981 1.097-2.284 1.644-3.907 1.644-1.564 0-2.81-.525-3.739-1.576-.929-1.05-1.393-2.377-1.393-3.976 0-1.673.478-3.043 1.437-4.108.956-1.067 2.247-1.6 3.87-1.6 1.565 0 2.824.525 3.774 1.577.909 1.02 1.362 2.338 1.362 3.952zm-2.458.077c0-.996-.21-1.85-.635-2.562-.497-.861-1.207-1.291-2.127-1.291-.952 0-1.675.43-2.172 1.291-.426.714-.636 1.58-.636 2.607 0 .995.21 1.85.636 2.56.512.862 1.228 1.292 2.151 1.292.905 0 1.615-.439 2.127-1.314.436-.726.656-1.589.656-2.583zm10.158-3.277a4.064 4.064 0 0 0-.746-.067c-.834 0-1.478.319-1.932.957-.394.562-.592 1.273-.592 2.132v5.664h-2.368l.023-7.396c0-1.244-.03-2.377-.09-3.399h2.064l.087 2.066h.065c.25-.71.645-1.281 1.185-1.71.528-.386 1.098-.578 1.712-.578.219 0 .417.015.592.044v2.287zm10.595 2.777c0 .43-.028.792-.087 1.088h-7.107c.028 1.067.371 1.882 1.031 2.445.6.503 1.374.755 2.325.755 1.052 0 2.012-.17 2.875-.511l.372 1.665c-1.01.445-2.2.667-3.575.667-1.653 0-2.951-.493-3.895-1.477-.943-.984-1.415-2.306-1.415-3.964 0-1.628.439-2.984 1.318-4.065.92-1.154 2.163-1.731 3.728-1.731 1.536 0 2.7.577 3.49 1.73.625.918.94 2.052.94 3.398zm-2.26-.622c.016-.71-.138-1.325-.46-1.844-.41-.667-1.04-1-1.887-1-.774 0-1.404.325-1.886.978-.394.519-.628 1.14-.7 1.865h4.934v.001z" />
        </g>
        <path
          d="M49.826 14.887c1.441 0 2.618-.341 3.355-1.012.704-.638 1.155-1.628 1.155-2.948 0-1.265-.44-2.145-1.155-2.728-.682-.572-1.639-.858-3.025-.858-.803 0-1.562.055-2.156.154v7.293c.44.055 1.034.099 1.826.099zm.275-1.078c-.275 0-.561 0-.748-.033V8.474c.187-.044.495-.077.924-.077 1.694 0 2.64.935 2.629 2.574 0 1.881-1.045 2.849-2.805 2.838zm8.1 1.122c1.364 0 2.75-.88 2.75-2.849 0-1.628-1.067-2.75-2.662-2.75-1.617 0-2.772 1.078-2.772 2.838 0 1.716 1.166 2.761 2.684 2.761zm.044-.979c-.825 0-1.331-.781-1.331-1.815 0-.891.385-1.815 1.342-1.815.924 0 1.298.957 1.298 1.793 0 1.078-.539 1.837-1.309 1.837zm6.406.858l.682-2.178c.154-.528.297-1.056.407-1.716h.022c.121.649.242 1.155.407 1.716l.638 2.178h1.254l1.683-5.357h-1.331l-.594 2.376a24.46 24.46 0 0 0-.352 1.793h-.022a34.793 34.793 0 0 0-.429-1.793l-.671-2.376h-1.1l-.693 2.442c-.154.55-.33 1.144-.44 1.727h-.022a44.112 44.112 0 0 0-.341-1.738l-.561-2.431h-1.386l1.584 5.357h1.265zm7.726 0v-3.146c0-.154.011-.319.055-.44.143-.407.517-.792 1.056-.792.737 0 1.023.583 1.023 1.353v3.025h1.353v-3.179c0-1.694-.968-2.299-1.903-2.299-.891 0-1.474.506-1.705.924h-.033l-.066-.803h-1.188c.033.462.044.979.044 1.595v3.762h1.364zm6.692 0V7h-1.364v7.81h1.364zm4.206.121c1.364 0 2.75-.88 2.75-2.849 0-1.628-1.067-2.75-2.662-2.75-1.617 0-2.772 1.078-2.772 2.838 0 1.716 1.166 2.761 2.684 2.761zm.044-.979c-.825 0-1.331-.781-1.331-1.815 0-.891.385-1.815 1.342-1.815.924 0 1.298.957 1.298 1.793 0 1.078-.539 1.837-1.309 1.837zm5.526.979c.693 0 1.254-.297 1.584-.715h.033l.088.594h1.221c-.055-.33-.077-.803-.077-1.287v-1.936c0-1.166-.495-2.255-2.211-2.255-.847 0-1.54.231-1.936.473l.264.88c.363-.231.913-.396 1.441-.396.946 0 1.089.583 1.089.935v.088c-1.98-.011-3.179.671-3.179 2.024 0 .814.605 1.595 1.683 1.595zm.429-.968c-.429 0-.77-.242-.77-.77 0-.814.913-1.023 1.87-1.001v.737a.973.973 0 0 1-.044.297 1.096 1.096 0 0 1-1.056.737zm6.197.968c.781 0 1.43-.374 1.749-.968h.022l.055.847h1.21a27.372 27.372 0 0 1-.044-1.507V7H97.11v3.036h-.022c-.242-.396-.77-.704-1.507-.704-1.287 0-2.409 1.067-2.398 2.86 0 1.65 1.012 2.739 2.288 2.739zm.429-1.089c-.858 0-1.342-.715-1.342-1.694 0-1.001.484-1.771 1.353-1.771.616 0 1.045.429 1.166.957.022.11.033.242.033.352v.803c0 .143-.011.275-.044.396-.132.583-.616.957-1.166.957zm7.763-5.159c.473 0 .77-.319.77-.726-.011-.418-.297-.737-.759-.737-.451 0-.759.319-.759.737 0 .407.297.726.748.726zm.693 6.127V9.453h-1.364v5.357h1.364zm3.216 0v-3.146c0-.154.011-.319.055-.44.143-.407.517-.792 1.056-.792.737 0 1.023.583 1.023 1.353v3.025h1.353v-3.179c0-1.694-.968-2.299-1.903-2.299-.891 0-1.474.506-1.705.924h-.033l-.066-.803h-1.188c.033.462.044.979.044 1.595v3.762h1.364zm9.952.121c.781 0 1.43-.374 1.749-.968h.022l.055.847h1.21a27.372 27.372 0 0 1-.044-1.507V7h-1.353v3.036h-.022c-.242-.396-.77-.704-1.507-.704-1.287 0-2.409 1.067-2.398 2.86 0 1.65 1.012 2.739 2.288 2.739zm.429-1.089c-.858 0-1.342-.715-1.342-1.694 0-1.001.484-1.771 1.353-1.771.616 0 1.045.429 1.166.957.022.11.033.242.033.352v.803c0 .143-.011.275-.044.396-.132.583-.616.957-1.166.957zm6.835 1.078c.77 0 1.408-.143 1.87-.33l-.198-.935c-.407.154-.858.242-1.485.242-.858 0-1.617-.418-1.65-1.386h3.586a3.33 3.33 0 0 0 .044-.572c0-1.177-.572-2.607-2.31-2.607-1.716 0-2.618 1.397-2.618 2.882 0 1.639 1.023 2.706 2.761 2.706zm.891-3.355h-2.354c.055-.55.407-1.309 1.243-1.309.902 0 1.122.814 1.111 1.309z"
          fill="#FFF"
        />
      </g>
    </svg>
  ),
};
export const PLAY_STORE_BADGES = {
  de: () => (
    <svg width="150" height="45" xmlns="http://www.w3.org/2000/svg">
      <defs>
        <linearGradient x1="60.671%" y1="4.95%" x2="27.228%" y2="71.926%" id="a">
          <stop stopColor="#00A0FF" offset="0%" />
          <stop stopColor="#00A1FF" offset=".657%" />
          <stop stopColor="#00BEFF" offset="26.01%" />
          <stop stopColor="#00D2FF" offset="51.22%" />
          <stop stopColor="#00DFFF" offset="76.04%" />
          <stop stopColor="#00E3FF" offset="100%" />
        </linearGradient>
        <linearGradient x1="107.63%" y1="50%" x2="-130.552%" y2="50%" id="b">
          <stop stopColor="#FFE000" offset="0%" />
          <stop stopColor="#FFBD00" offset="40.87%" />
          <stop stopColor="orange" offset="77.54%" />
          <stop stopColor="#FF9C00" offset="100%" />
        </linearGradient>
        <linearGradient x1="86.243%" y1="30.262%" x2="-50.129%" y2="138.911%" id="c">
          <stop stopColor="#FF3A44" offset="0%" />
          <stop stopColor="#C31162" offset="100%" />
        </linearGradient>
        <linearGradient x1="-18.811%" y1="-13.904%" x2="42.085%" y2="34.585%" id="d">
          <stop stopColor="#32A071" offset="0%" />
          <stop stopColor="#2DA771" offset="6.85%" />
          <stop stopColor="#15CF74" offset="47.62%" />
          <stop stopColor="#06E775" offset="80.09%" />
          <stop stopColor="#00F076" offset="100%" />
        </linearGradient>
      </defs>
      <g fill="none" fillRule="evenodd">
        <path
          d="M144.442 45H5.558C2.495 45 0 42.464 0 39.375V5.625C0 2.525 2.495 0 5.558 0h138.884C147.502 0 150 2.525 150 5.625v33.75c0 3.089-2.497 5.625-5.558 5.625z"
          fill="#000"
          fillRule="nonzero"
        />
        <path
          d="M144.442.9c2.57 0 4.672 2.124 4.672 4.725v33.75c0 2.6-2.089 4.724-4.672 4.724H5.558c-2.57 0-4.672-2.123-4.672-4.724V5.625c0-2.6 2.089-4.724 4.672-4.724h138.884zm0-.9H5.558C2.495 0 0 2.536 0 5.625v33.75C0 42.475 2.495 45 5.558 45h138.884c3.06 0 5.558-2.525 5.558-5.625V5.625C150 2.536 147.503 0 144.442 0z"
          fill="#A6A6A6"
        />
        <path
          d="M48.37 13.32c.44 0 .837-.093 1.19-.28.353-.187.633-.462.84-.825.207-.363.31-.805.31-1.325V6h-1.35v4.9c0 .36-.088.64-.265.84-.177.2-.418.3-.725.3-.28 0-.517-.082-.71-.245-.193-.163-.333-.402-.42-.715l-1.24.51c.167.533.462.955.885 1.265.423.31.918.465 1.485.465zm8.4-.16v-1.28h-3.19v-1.66h2.87V8.94h-2.87V7.28h3.19V6h-4.54v7.16h4.54zm4.19 0V7.28h2V6h-5.35v1.28h2v5.88h1.35zm7.89 0v-1.28h-3.63l3.59-4.52V6h-5.04v1.28h3.47l-3.63 4.52v1.36h5.24zm4.09 0V7.28h2V6h-5.35v1.28h2v5.88h1.35zm8.32 0c.433 0 .828-.082 1.185-.245.357-.163.64-.397.85-.7.21-.303.315-.652.315-1.045 0-.407-.11-.755-.33-1.045a1.88 1.88 0 0 0-.89-.635v-.08c.287-.14.518-.342.695-.605.177-.263.265-.575.265-.935 0-.34-.097-.653-.29-.94a2.012 2.012 0 0 0-.795-.68A2.456 2.456 0 0 0 81.16 6h-2.8v7.16h2.9zm-.2-4.24h-1.35V7.21h1.39c.28 0 .505.082.675.245.17.163.255.365.255.605a.802.802 0 0 1-.265.615c-.177.163-.412.245-.705.245zm.15 3.01h-1.5v-1.85h1.46c.347 0 .613.087.8.26.187.173.28.397.28.67a.865.865 0 0 1-.275.665c-.183.17-.438.255-.765.255zm8.16 1.23v-1.28h-3.19v-1.66h2.87V8.94h-2.87V7.28h3.19V6h-4.54v7.16h4.54zm2.74 0V6h-1.35v7.16h1.35z"
          fill="#FFF"
          fillRule="nonzero"
        />
        <path
          d="M75.392 24.475c-2.608 0-4.722 2.012-4.722 4.786 0 2.75 2.128 4.786 4.722 4.786 2.608 0 4.721-2.025 4.721-4.786 0-2.774-2.113-4.786-4.721-4.786zm0 7.676c-1.427 0-2.655-1.2-2.655-2.901 0-1.725 1.231-2.9 2.655-2.9 1.426 0 2.654 1.175 2.654 2.9.003 1.711-1.228 2.9-2.654 2.9zM65.09 24.475c-2.608 0-4.722 2.012-4.722 4.786 0 2.75 2.128 4.786 4.722 4.786 2.607 0 4.721-2.025 4.721-4.786 0-2.774-2.116-4.786-4.721-4.786zm0 7.676c-1.427 0-2.655-1.2-2.655-2.901 0-1.725 1.23-2.9 2.655-2.9 1.426 0 2.654 1.175 2.654 2.9 0 1.711-1.228 2.9-2.654 2.9zm-12.258-6.214v2.025h4.782c-.146 1.137-.516 1.975-1.081 2.55-.701.713-1.783 1.487-3.69 1.487-2.939 0-5.237-2.412-5.237-5.4 0-2.988 2.298-5.4 5.237-5.4 1.587 0 2.743.636 3.601 1.45l1.413-1.437c-1.192-1.161-2.779-2.05-5.003-2.05-4.031 0-7.415 3.338-7.415 7.426 0 4.098 3.38 7.426 7.415 7.426 2.177 0 3.811-.724 5.102-2.088 1.317-1.338 1.733-3.226 1.733-4.75 0-.473-.035-.9-.11-1.262h-6.75c.003-.003.003.023.003.023zm50.137 1.576c-.394-1.074-1.587-3.05-4.031-3.05-2.423 0-4.438 1.94-4.438 4.787 0 2.688 1.993 4.786 4.672 4.786 2.152 0 3.405-1.338 3.921-2.124l-1.597-1.088c-.53.8-1.267 1.324-2.313 1.324-1.057 0-1.796-.488-2.287-1.45l6.294-2.652c0 .003-.22-.533-.22-.533zm-6.418 1.6c-.05-1.85 1.412-2.79 2.458-2.79.825 0 1.512.413 1.747 1.014l-4.205 1.776zm-5.114 4.637h2.067V19.689h-2.067V33.75zm-3.394-8.212h-.074c-.467-.564-1.353-1.074-2.484-1.074-2.348 0-4.512 2.101-4.512 4.8 0 2.688 2.153 4.764 4.512 4.764 1.118 0 2.017-.514 2.484-1.089h.074v.688c0 1.826-.96 2.81-2.508 2.81-1.267 0-2.053-.925-2.373-1.7l-1.797.764c.516 1.262 1.893 2.825 4.167 2.825 2.423 0 4.476-1.45 4.476-4.988V24.75h-1.954v.788h-.01zm-2.373 6.613c-1.427 0-2.619-1.212-2.619-2.887 0-1.689 1.192-2.912 2.619-2.912 1.413 0 2.508 1.237 2.508 2.912.014 1.675-1.092 2.887-2.508 2.887zm26.977-12.462h-4.943V33.75h2.067v-5.325h2.878c2.288 0 4.537-1.686 4.537-4.362 0-2.677-2.24-4.374-4.54-4.374zm.06 6.772h-2.939v-4.825h2.94c1.547 0 2.422 1.299 2.422 2.413 0 1.102-.886 2.412-2.423 2.412zm12.763-2.011c-1.501 0-3.05.676-3.69 2.149l1.833.774c.394-.774 1.117-1.038 1.882-1.038 1.07 0 2.152.651 2.177 1.812v.15c-.37-.214-1.181-.54-2.152-.54-1.979 0-3.985 1.1-3.985 3.162 0 1.888 1.623 3.1 3.43 3.1 1.388 0 2.152-.637 2.63-1.374h.074v1.088h1.993v-5.386c0-2.508-1.833-3.897-4.192-3.897zm-.26 7.7c-.676 0-1.622-.336-1.622-1.2 0-1.088 1.181-1.5 2.188-1.5.91 0 1.341.198 1.882.473-.149 1.263-1.197 2.217-2.447 2.228zm11.72-7.4l-2.373 6.1h-.075l-2.458-6.1H129.8l3.689 8.526-2.103 4.738h2.153l5.676-13.264h-2.285zm-18.604 9h2.067V19.689h-2.067V33.75z"
          fill="#FFF"
        />
        <path
          d="M11.546 8.475c-.32.351-.505.887-.505 1.588V34.94c0 .7.185 1.237.516 1.573l.085.076 13.71-13.938v-.31L11.631 8.4l-.086.075z"
          fill="url(#a)"
        />
        <path
          d="M29.913 27.311l-4.573-4.648v-.326l4.573-4.648.1.061 5.408 3.126c1.548.886 1.548 2.35 0 3.248l-5.409 3.126-.1.061z"
          fill="url(#b)"
        />
        <path
          d="M30.012 27.25L25.34 22.5 11.546 36.525c.505.55 1.352.611 2.298.075l16.168-9.35"
          fill="url(#c)"
        />
        <path
          d="M30.012 17.75L13.844 8.414c-.946-.55-1.796-.474-2.298.075L25.34 22.5l4.672-4.75z"
          fill="url(#d)"
        />
        <path
          d="M29.913 27.149l-16.058 9.275c-.896.524-1.697.488-2.213.01l-.085.088.085.076c.516.474 1.317.513 2.213-.012l16.168-9.336-.11-.101z"
          fill="#000"
          fillRule="nonzero"
          opacity=".2"
        />
        <path
          d="M35.42 23.962L29.9 27.149l.1.1 5.408-3.125c.775-.449 1.156-1.038 1.156-1.624-.047.539-.441 1.05-1.142 1.462z"
          fill="#000"
          fillRule="nonzero"
          opacity=".12"
        />
        <path
          d="M13.844 8.576l21.577 12.462c.7.402 1.095.926 1.156 1.462 0-.586-.38-1.175-1.156-1.624L13.844 8.414c-1.548-.9-2.803-.149-2.803 1.65v.162c0-1.801 1.255-2.539 2.803-1.65z"
          fill="#FFF"
          opacity=".25"
        />
      </g>
    </svg>
  ),
  en: () => (
    <svg width="150" height="45" xmlns="http://www.w3.org/2000/svg">
      <defs>
        <linearGradient x1="60.671%" y1="4.95%" x2="27.228%" y2="71.926%" id="a">
          <stop stopColor="#00A0FF" offset="0%" />
          <stop stopColor="#00A1FF" offset=".657%" />
          <stop stopColor="#00BEFF" offset="26.01%" />
          <stop stopColor="#00D2FF" offset="51.22%" />
          <stop stopColor="#00DFFF" offset="76.04%" />
          <stop stopColor="#00E3FF" offset="100%" />
        </linearGradient>
        <linearGradient x1="107.63%" y1="50%" x2="-130.552%" y2="50%" id="b">
          <stop stopColor="#FFE000" offset="0%" />
          <stop stopColor="#FFBD00" offset="40.87%" />
          <stop stopColor="orange" offset="77.54%" />
          <stop stopColor="#FF9C00" offset="100%" />
        </linearGradient>
        <linearGradient x1="86.243%" y1="30.262%" x2="-50.129%" y2="138.911%" id="c">
          <stop stopColor="#FF3A44" offset="0%" />
          <stop stopColor="#C31162" offset="100%" />
        </linearGradient>
        <linearGradient x1="-18.811%" y1="-13.904%" x2="42.085%" y2="34.585%" id="d">
          <stop stopColor="#32A071" offset="0%" />
          <stop stopColor="#2DA771" offset="6.85%" />
          <stop stopColor="#15CF74" offset="47.62%" />
          <stop stopColor="#06E775" offset="80.09%" />
          <stop stopColor="#00F076" offset="100%" />
        </linearGradient>
      </defs>
      <g fill="none" fillRule="evenodd">
        <path
          d="M144.442 45H5.558C2.495 45 0 42.464 0 39.375V5.625C0 2.525 2.495 0 5.558 0h138.884C147.502 0 150 2.525 150 5.625v33.75c0 3.089-2.497 5.625-5.558 5.625z"
          fill="#000"
          fillRule="nonzero"
        />
        <path
          d="M144.442.9c2.57 0 4.672 2.124 4.672 4.725v33.75c0 2.6-2.089 4.724-4.672 4.724H5.558c-2.57 0-4.672-2.123-4.672-4.724V5.625c0-2.6 2.089-4.724 4.672-4.724h138.884zm0-.9H5.558C2.495 0 0 2.536 0 5.625v33.75C0 42.475 2.495 45 5.558 45h138.884c3.06 0 5.558-2.525 5.558-5.625V5.625C150 2.536 147.503 0 144.442 0z"
          fill="#A6A6A6"
        />
        <path
          d="M48.78 13.48c.56 0 1.067-.092 1.52-.275.453-.183.84-.448 1.16-.795.293-.307.512-.663.655-1.07.143-.407.215-.847.215-1.32 0-.233-.023-.443-.07-.63h-3.51v1.15H51a2.29 2.29 0 0 1-.22.61c-.1.187-.217.34-.35.46-.427.393-.973.59-1.64.59-.44 0-.845-.102-1.215-.305a2.287 2.287 0 0 1-.885-.87 2.5 2.5 0 0 1-.33-1.285c0-.48.108-.908.325-1.285.217-.377.508-.667.875-.87.367-.203.77-.305 1.21-.305.387 0 .725.063 1.015.19.29.127.555.317.795.57l.93-.91a3.44 3.44 0 0 0-1.195-.835A3.89 3.89 0 0 0 48.78 6a3.81 3.81 0 0 0-1.895.485A3.666 3.666 0 0 0 45 9.74a3.666 3.666 0 0 0 1.885 3.255 3.81 3.81 0 0 0 1.895.485zm9.38-.16v-1.28h-3.19v-1.66h2.87V9.1h-2.87V7.44h3.19V6.16h-4.54v7.16h4.54zm4.19 0V7.44h2V6.16H59v1.28h2v5.88h1.35zm6.77 0V6.16h-1.35v7.16h1.35zm4.43 0V7.44h2V6.16H70.2v1.28h2v5.88h1.35zm8.6.16c.7 0 1.335-.165 1.905-.495A3.595 3.595 0 0 0 85.4 11.63c.327-.573.49-1.203.49-1.89 0-.687-.163-1.317-.49-1.89a3.595 3.595 0 0 0-1.345-1.355A3.733 3.733 0 0 0 82.15 6c-.7 0-1.335.165-1.905.495-.57.33-1.018.782-1.345 1.355a3.751 3.751 0 0 0-.49 1.89c0 .687.163 1.317.49 1.89a3.595 3.595 0 0 0 1.345 1.355c.57.33 1.205.495 1.905.495zm0-1.28c-.44 0-.842-.103-1.205-.31a2.247 2.247 0 0 1-.86-.87c-.21-.373-.315-.8-.315-1.28s.105-.907.315-1.28c.21-.373.497-.663.86-.87.363-.207.765-.31 1.205-.31.44 0 .843.103 1.21.31.367.207.655.497.865.87.21.373.315.8.315 1.28s-.105.907-.315 1.28c-.21.373-.498.663-.865.87-.367.207-.77.31-1.21.31zm6.35 1.12V9.63l-.08-1.38h.08l3.04 5.07h1.42V6.16h-1.34v3.42l.08 1.38h-.08l-2.88-4.8h-1.57v7.16h1.33z"
          fill="#FFF"
          fillRule="nonzero"
        />
        <path
          d="M75.392 24.475c-2.608 0-4.722 2.012-4.722 4.786 0 2.75 2.128 4.786 4.722 4.786 2.608 0 4.721-2.025 4.721-4.786 0-2.774-2.113-4.786-4.721-4.786zm0 7.676c-1.427 0-2.655-1.2-2.655-2.901 0-1.725 1.231-2.9 2.655-2.9 1.426 0 2.654 1.175 2.654 2.9.003 1.711-1.228 2.9-2.654 2.9zM65.09 24.475c-2.608 0-4.722 2.012-4.722 4.786 0 2.75 2.128 4.786 4.722 4.786 2.607 0 4.721-2.025 4.721-4.786 0-2.774-2.116-4.786-4.721-4.786zm0 7.676c-1.427 0-2.655-1.2-2.655-2.901 0-1.725 1.23-2.9 2.655-2.9 1.426 0 2.654 1.175 2.654 2.9 0 1.711-1.228 2.9-2.654 2.9zm-12.258-6.214v2.025h4.782c-.146 1.137-.516 1.975-1.081 2.55-.701.713-1.783 1.487-3.69 1.487-2.939 0-5.237-2.412-5.237-5.4 0-2.988 2.298-5.4 5.237-5.4 1.587 0 2.743.636 3.601 1.45l1.413-1.437c-1.192-1.161-2.779-2.05-5.003-2.05-4.031 0-7.415 3.338-7.415 7.426 0 4.098 3.38 7.426 7.415 7.426 2.177 0 3.811-.724 5.102-2.088 1.317-1.338 1.733-3.226 1.733-4.75 0-.473-.035-.9-.11-1.262h-6.75c.003-.003.003.023.003.023zm50.137 1.576c-.394-1.074-1.587-3.05-4.031-3.05-2.423 0-4.438 1.94-4.438 4.787 0 2.688 1.993 4.786 4.672 4.786 2.152 0 3.405-1.338 3.921-2.124l-1.597-1.088c-.53.8-1.267 1.324-2.313 1.324-1.057 0-1.796-.488-2.287-1.45l6.294-2.652c0 .003-.22-.533-.22-.533zm-6.418 1.6c-.05-1.85 1.412-2.79 2.458-2.79.825 0 1.512.413 1.747 1.014l-4.205 1.776zm-5.114 4.637h2.067V19.689h-2.067V33.75zm-3.394-8.212h-.074c-.467-.564-1.353-1.074-2.484-1.074-2.348 0-4.512 2.101-4.512 4.8 0 2.688 2.153 4.764 4.512 4.764 1.118 0 2.017-.514 2.484-1.089h.074v.688c0 1.826-.96 2.81-2.508 2.81-1.267 0-2.053-.925-2.373-1.7l-1.797.764c.516 1.262 1.893 2.825 4.167 2.825 2.423 0 4.476-1.45 4.476-4.988V24.75h-1.954v.788h-.01zm-2.373 6.613c-1.427 0-2.619-1.212-2.619-2.887 0-1.689 1.192-2.912 2.619-2.912 1.413 0 2.508 1.237 2.508 2.912.014 1.675-1.092 2.887-2.508 2.887zm26.977-12.462h-4.943V33.75h2.067v-5.325h2.878c2.288 0 4.537-1.686 4.537-4.362 0-2.677-2.24-4.374-4.54-4.374zm.06 6.772h-2.939v-4.825h2.94c1.547 0 2.422 1.299 2.422 2.413 0 1.102-.886 2.412-2.423 2.412zm12.763-2.011c-1.501 0-3.05.676-3.69 2.149l1.833.774c.394-.774 1.117-1.038 1.882-1.038 1.07 0 2.152.651 2.177 1.812v.15c-.37-.214-1.181-.54-2.152-.54-1.979 0-3.985 1.1-3.985 3.162 0 1.888 1.623 3.1 3.43 3.1 1.388 0 2.152-.637 2.63-1.374h.074v1.088h1.993v-5.386c0-2.508-1.833-3.897-4.192-3.897zm-.26 7.7c-.676 0-1.622-.336-1.622-1.2 0-1.088 1.181-1.5 2.188-1.5.91 0 1.341.198 1.882.473-.149 1.263-1.197 2.217-2.447 2.228zm11.72-7.4l-2.373 6.1h-.075l-2.458-6.1H129.8l3.689 8.526-2.103 4.738h2.153l5.676-13.264h-2.285zm-18.604 9h2.067V19.689h-2.067V33.75z"
          fill="#FFF"
        />
        <path
          d="M11.546 8.475c-.32.351-.505.887-.505 1.588V34.94c0 .7.185 1.237.516 1.573l.085.076 13.71-13.938v-.31L11.631 8.4l-.086.075z"
          fill="url(#a)"
        />
        <path
          d="M29.913 27.311l-4.573-4.648v-.326l4.573-4.648.1.061 5.408 3.126c1.548.886 1.548 2.35 0 3.248l-5.409 3.126-.1.061z"
          fill="url(#b)"
        />
        <path
          d="M30.012 27.25L25.34 22.5 11.546 36.525c.505.55 1.352.611 2.298.075l16.168-9.35"
          fill="url(#c)"
        />
        <path
          d="M30.012 17.75L13.844 8.414c-.946-.55-1.796-.474-2.298.075L25.34 22.5l4.672-4.75z"
          fill="url(#d)"
        />
        <path
          d="M29.913 27.149l-16.058 9.275c-.896.524-1.697.488-2.213.01l-.085.088.085.076c.516.474 1.317.513 2.213-.012l16.168-9.336-.11-.101z"
          fill="#000"
          fillRule="nonzero"
          opacity=".2"
        />
        <path
          d="M35.42 23.962L29.9 27.149l.1.1 5.408-3.125c.775-.449 1.156-1.038 1.156-1.624-.047.539-.441 1.05-1.142 1.462z"
          fill="#000"
          fillRule="nonzero"
          opacity=".12"
        />
        <path
          d="M13.844 8.576l21.577 12.462c.7.402 1.095.926 1.156 1.462 0-.586-.38-1.175-1.156-1.624L13.844 8.414c-1.548-.9-2.803-.149-2.803 1.65v.162c0-1.801 1.255-2.539 2.803-1.65z"
          fill="#FFF"
          opacity=".25"
        />
      </g>
    </svg>
  ),
  es: () => (
    <svg width="150" height="45" xmlns="http://www.w3.org/2000/svg">
      <defs>
        <linearGradient x1="60.671%" y1="4.95%" x2="27.228%" y2="71.926%" id="a">
          <stop stopColor="#00A0FF" offset="0%" />
          <stop stopColor="#00A1FF" offset=".657%" />
          <stop stopColor="#00BEFF" offset="26.01%" />
          <stop stopColor="#00D2FF" offset="51.22%" />
          <stop stopColor="#00DFFF" offset="76.04%" />
          <stop stopColor="#00E3FF" offset="100%" />
        </linearGradient>
        <linearGradient x1="107.63%" y1="50%" x2="-130.552%" y2="50%" id="b">
          <stop stopColor="#FFE000" offset="0%" />
          <stop stopColor="#FFBD00" offset="40.87%" />
          <stop stopColor="orange" offset="77.54%" />
          <stop stopColor="#FF9C00" offset="100%" />
        </linearGradient>
        <linearGradient x1="86.243%" y1="30.262%" x2="-50.129%" y2="138.911%" id="c">
          <stop stopColor="#FF3A44" offset="0%" />
          <stop stopColor="#C31162" offset="100%" />
        </linearGradient>
        <linearGradient x1="-18.811%" y1="-13.904%" x2="42.085%" y2="34.585%" id="d">
          <stop stopColor="#32A071" offset="0%" />
          <stop stopColor="#2DA771" offset="6.85%" />
          <stop stopColor="#15CF74" offset="47.62%" />
          <stop stopColor="#06E775" offset="80.09%" />
          <stop stopColor="#00F076" offset="100%" />
        </linearGradient>
      </defs>
      <g fill="none" fillRule="evenodd">
        <path
          d="M144.442 45H5.558C2.495 45 0 42.464 0 39.375V5.625C0 2.525 2.495 0 5.558 0h138.884C147.502 0 150 2.525 150 5.625v33.75c0 3.089-2.497 5.625-5.558 5.625z"
          fill="#000"
          fillRule="nonzero"
        />
        <path
          d="M144.442.9c2.57 0 4.672 2.124 4.672 4.725v33.75c0 2.6-2.089 4.724-4.672 4.724H5.558c-2.57 0-4.672-2.123-4.672-4.724V5.625c0-2.6 2.089-4.724 4.672-4.724h138.884zm0-.9H5.558C2.495 0 0 2.536 0 5.625v33.75C0 42.475 2.495 45 5.558 45h138.884c3.06 0 5.558-2.525 5.558-5.625V5.625C150 2.536 147.503 0 144.442 0z"
          fill="#A6A6A6"
        />
        <path
          d="M48.42 13.32c.747 0 1.397-.15 1.95-.45.553-.3.98-.72 1.28-1.26.3-.54.45-1.163.45-1.87 0-.707-.15-1.33-.45-1.87-.3-.54-.727-.96-1.28-1.26-.553-.3-1.203-.45-1.95-.45H46v7.16h2.42zm-.06-1.28h-1.01v-4.6h1.01c.773 0 1.363.205 1.77.615.407.41.61.972.61 1.685 0 .713-.203 1.275-.61 1.685-.407.41-.997.615-1.77.615zm6.37 1.28V6.16h-1.35v7.16h1.35zm3.79.16c.4 0 .788-.08 1.165-.24.377-.16.685-.402.925-.725.24-.323.36-.718.36-1.185 0-.567-.165-1.025-.495-1.375-.33-.35-.805-.632-1.425-.845l-.45-.15c-.413-.14-.71-.285-.89-.435a.686.686 0 0 1-.27-.545.63.63 0 0 1 .285-.535c.19-.137.432-.205.725-.205.287 0 .522.075.705.225.183.15.312.335.385.555l1.19-.5a2.351 2.351 0 0 0-.77-1.065C59.587 6.152 59.077 6 58.43 6c-.447 0-.847.088-1.2.265a2 2 0 0 0-.82.725c-.193.307-.29.647-.29 1.02 0 .5.163.915.49 1.245.327.33.72.575 1.18.735l.44.16c.52.193.882.375 1.085.545.203.17.305.388.305.655a.722.722 0 0 1-.32.625c-.213.15-.47.225-.77.225-.36 0-.66-.113-.9-.34-.24-.227-.41-.53-.51-.91l-1.27.5c.193.647.53 1.147 1.01 1.5s1.033.53 1.66.53zm5.08-.16v-2.63h1.17c.453 0 .867-.095 1.24-.285a2.162 2.162 0 0 0 1.2-1.985c0-.44-.107-.832-.32-1.175a2.174 2.174 0 0 0-.88-.8 2.694 2.694 0 0 0-1.24-.285h-2.52v7.16h1.35zm1.21-3.91H63.6V7.44h1.21c.333 0 .595.095.785.285.19.19.285.422.285.695a.962.962 0 0 1-.285.7c-.19.193-.452.29-.785.29zm6.85 4.07c.7 0 1.335-.165 1.905-.495a3.595 3.595 0 0 0 1.345-1.355c.327-.573.49-1.203.49-1.89 0-.687-.163-1.317-.49-1.89a3.595 3.595 0 0 0-1.345-1.355A3.733 3.733 0 0 0 71.66 6c-.7 0-1.335.165-1.905.495-.57.33-1.018.782-1.345 1.355a3.751 3.751 0 0 0-.49 1.89c0 .687.163 1.317.49 1.89a3.595 3.595 0 0 0 1.345 1.355c.57.33 1.205.495 1.905.495zm0-1.28c-.44 0-.842-.103-1.205-.31a2.247 2.247 0 0 1-.86-.87c-.21-.373-.315-.8-.315-1.28s.105-.907.315-1.28c.21-.373.497-.663.86-.87.363-.207.765-.31 1.205-.31.44 0 .843.103 1.21.31.367.207.655.497.865.87.21.373.315.8.315 1.28s-.105.907-.315 1.28c-.21.373-.498.663-.865.87-.367.207-.77.31-1.21.31zm6.35 1.12V9.63l-.08-1.38h.08l3.04 5.07h1.42V6.16h-1.34v3.42l.08 1.38h-.08l-2.88-4.8h-1.57v7.16h1.33zm7.44 0V6.16H84.1v7.16h1.35zm4.53 0c.433 0 .828-.082 1.185-.245.357-.163.64-.397.85-.7.21-.303.315-.652.315-1.045 0-.407-.11-.755-.33-1.045a1.88 1.88 0 0 0-.89-.635v-.08c.287-.14.518-.342.695-.605.177-.263.265-.575.265-.935 0-.34-.097-.653-.29-.94a2.012 2.012 0 0 0-.795-.68 2.456 2.456 0 0 0-1.105-.25h-2.8v7.16h2.9zm-.2-4.24h-1.35V7.37h1.39c.28 0 .505.082.675.245.17.163.255.365.255.605a.802.802 0 0 1-.265.615c-.177.163-.412.245-.705.245zm.15 3.01h-1.5v-1.85h1.46c.347 0 .613.087.8.26.187.173.28.397.28.67a.865.865 0 0 1-.275.665c-.183.17-.438.255-.765.255zm8 1.23v-1.28H94.9V6.16h-1.35v7.16h4.38zm5.67 0v-1.28h-3.19v-1.66h2.87V9.1h-2.87V7.44h3.19V6.16h-4.54v7.16h4.54zm8.27 0v-1.28h-3.19v-1.66h2.87V9.1h-2.87V7.44h3.19V6.16h-4.54v7.16h4.54zm2.72 0V9.63l-.08-1.38h.08l3.04 5.07h1.42V6.16h-1.34v3.42l.08 1.38h-.08l-2.88-4.8h-1.57v7.16h1.33z"
          fill="#FFF"
          fillRule="nonzero"
        />
        <path
          d="M75.392 24.475c-2.608 0-4.722 2.012-4.722 4.786 0 2.75 2.128 4.786 4.722 4.786 2.608 0 4.721-2.025 4.721-4.786 0-2.774-2.113-4.786-4.721-4.786zm0 7.676c-1.427 0-2.655-1.2-2.655-2.901 0-1.725 1.231-2.9 2.655-2.9 1.426 0 2.654 1.175 2.654 2.9.003 1.711-1.228 2.9-2.654 2.9zM65.09 24.475c-2.608 0-4.722 2.012-4.722 4.786 0 2.75 2.128 4.786 4.722 4.786 2.607 0 4.721-2.025 4.721-4.786 0-2.774-2.116-4.786-4.721-4.786zm0 7.676c-1.427 0-2.655-1.2-2.655-2.901 0-1.725 1.23-2.9 2.655-2.9 1.426 0 2.654 1.175 2.654 2.9 0 1.711-1.228 2.9-2.654 2.9zm-12.258-6.214v2.025h4.782c-.146 1.137-.516 1.975-1.081 2.55-.701.713-1.783 1.487-3.69 1.487-2.939 0-5.237-2.412-5.237-5.4 0-2.988 2.298-5.4 5.237-5.4 1.587 0 2.743.636 3.601 1.45l1.413-1.437c-1.192-1.161-2.779-2.05-5.003-2.05-4.031 0-7.415 3.338-7.415 7.426 0 4.098 3.38 7.426 7.415 7.426 2.177 0 3.811-.724 5.102-2.088 1.317-1.338 1.733-3.226 1.733-4.75 0-.473-.035-.9-.11-1.262h-6.75c.003-.003.003.023.003.023zm50.137 1.576c-.394-1.074-1.587-3.05-4.031-3.05-2.423 0-4.438 1.94-4.438 4.787 0 2.688 1.993 4.786 4.672 4.786 2.152 0 3.405-1.338 3.921-2.124l-1.597-1.088c-.53.8-1.267 1.324-2.313 1.324-1.057 0-1.796-.488-2.287-1.45l6.294-2.652c0 .003-.22-.533-.22-.533zm-6.418 1.6c-.05-1.85 1.412-2.79 2.458-2.79.825 0 1.512.413 1.747 1.014l-4.205 1.776zm-5.114 4.637h2.067V19.689h-2.067V33.75zm-3.394-8.212h-.074c-.467-.564-1.353-1.074-2.484-1.074-2.348 0-4.512 2.101-4.512 4.8 0 2.688 2.153 4.764 4.512 4.764 1.118 0 2.017-.514 2.484-1.089h.074v.688c0 1.826-.96 2.81-2.508 2.81-1.267 0-2.053-.925-2.373-1.7l-1.797.764c.516 1.262 1.893 2.825 4.167 2.825 2.423 0 4.476-1.45 4.476-4.988V24.75h-1.954v.788h-.01zm-2.373 6.613c-1.427 0-2.619-1.212-2.619-2.887 0-1.689 1.192-2.912 2.619-2.912 1.413 0 2.508 1.237 2.508 2.912.014 1.675-1.092 2.887-2.508 2.887zm26.977-12.462h-4.943V33.75h2.067v-5.325h2.878c2.288 0 4.537-1.686 4.537-4.362 0-2.677-2.24-4.374-4.54-4.374zm.06 6.772h-2.939v-4.825h2.94c1.547 0 2.422 1.299 2.422 2.413 0 1.102-.886 2.412-2.423 2.412zm12.763-2.011c-1.501 0-3.05.676-3.69 2.149l1.833.774c.394-.774 1.117-1.038 1.882-1.038 1.07 0 2.152.651 2.177 1.812v.15c-.37-.214-1.181-.54-2.152-.54-1.979 0-3.985 1.1-3.985 3.162 0 1.888 1.623 3.1 3.43 3.1 1.388 0 2.152-.637 2.63-1.374h.074v1.088h1.993v-5.386c0-2.508-1.833-3.897-4.192-3.897zm-.26 7.7c-.676 0-1.622-.336-1.622-1.2 0-1.088 1.181-1.5 2.188-1.5.91 0 1.341.198 1.882.473-.149 1.263-1.197 2.217-2.447 2.228zm11.72-7.4l-2.373 6.1h-.075l-2.458-6.1H129.8l3.689 8.526-2.103 4.738h2.153l5.676-13.264h-2.285zm-18.604 9h2.067V19.689h-2.067V33.75z"
          fill="#FFF"
        />
        <path
          d="M11.546 8.475c-.32.351-.505.887-.505 1.588V34.94c0 .7.185 1.237.516 1.573l.085.076 13.71-13.938v-.31L11.631 8.4l-.086.075z"
          fill="url(#a)"
        />
        <path
          d="M29.913 27.311l-4.573-4.648v-.326l4.573-4.648.1.061 5.408 3.126c1.548.886 1.548 2.35 0 3.248l-5.409 3.126-.1.061z"
          fill="url(#b)"
        />
        <path
          d="M30.012 27.25L25.34 22.5 11.546 36.525c.505.55 1.352.611 2.298.075l16.168-9.35"
          fill="url(#c)"
        />
        <path
          d="M30.012 17.75L13.844 8.414c-.946-.55-1.796-.474-2.298.075L25.34 22.5l4.672-4.75z"
          fill="url(#d)"
        />
        <path
          d="M29.913 27.149l-16.058 9.275c-.896.524-1.697.488-2.213.01l-.085.088.085.076c.516.474 1.317.513 2.213-.012l16.168-9.336-.11-.101z"
          fill="#000"
          fillRule="nonzero"
          opacity=".2"
        />
        <path
          d="M35.42 23.962L29.9 27.149l.1.1 5.408-3.125c.775-.449 1.156-1.038 1.156-1.624-.047.539-.441 1.05-1.142 1.462z"
          fill="#000"
          fillRule="nonzero"
          opacity=".12"
        />
        <path
          d="M13.844 8.576l21.577 12.462c.7.402 1.095.926 1.156 1.462 0-.586-.38-1.175-1.156-1.624L13.844 8.414c-1.548-.9-2.803-.149-2.803 1.65v.162c0-1.801 1.255-2.539 2.803-1.65z"
          fill="#FFF"
          opacity=".25"
        />
      </g>
    </svg>
  ),
  fr: () => (
    <svg width="150" height="45" xmlns="http://www.w3.org/2000/svg">
      <defs>
        <linearGradient x1="60.671%" y1="4.95%" x2="27.228%" y2="71.926%" id="a">
          <stop stopColor="#00A0FF" offset="0%" />
          <stop stopColor="#00A1FF" offset=".657%" />
          <stop stopColor="#00BEFF" offset="26.01%" />
          <stop stopColor="#00D2FF" offset="51.22%" />
          <stop stopColor="#00DFFF" offset="76.04%" />
          <stop stopColor="#00E3FF" offset="100%" />
        </linearGradient>
        <linearGradient x1="107.63%" y1="50%" x2="-130.552%" y2="50%" id="b">
          <stop stopColor="#FFE000" offset="0%" />
          <stop stopColor="#FFBD00" offset="40.87%" />
          <stop stopColor="orange" offset="77.54%" />
          <stop stopColor="#FF9C00" offset="100%" />
        </linearGradient>
        <linearGradient x1="86.243%" y1="30.262%" x2="-50.129%" y2="138.911%" id="c">
          <stop stopColor="#FF3A44" offset="0%" />
          <stop stopColor="#C31162" offset="100%" />
        </linearGradient>
        <linearGradient x1="-18.811%" y1="-13.904%" x2="42.085%" y2="34.585%" id="d">
          <stop stopColor="#32A071" offset="0%" />
          <stop stopColor="#2DA771" offset="6.85%" />
          <stop stopColor="#15CF74" offset="47.62%" />
          <stop stopColor="#06E775" offset="80.09%" />
          <stop stopColor="#00F076" offset="100%" />
        </linearGradient>
      </defs>
      <g fill="none" fillRule="evenodd">
        <path
          d="M144.442 45H5.558C2.495 45 0 42.464 0 39.375V5.625C0 2.525 2.495 0 5.558 0h138.884C147.502 0 150 2.525 150 5.625v33.75c0 3.089-2.497 5.625-5.558 5.625z"
          fill="#000"
          fillRule="nonzero"
        />
        <path
          d="M144.442.9c2.57 0 4.672 2.124 4.672 4.725v33.75c0 2.6-2.089 4.724-4.672 4.724H5.558c-2.57 0-4.672-2.123-4.672-4.724V5.625c0-2.6 2.089-4.724 4.672-4.724h138.884zm0-.9H5.558C2.495 0 0 2.536 0 5.625v33.75C0 42.475 2.495 45 5.558 45h138.884c3.06 0 5.558-2.525 5.558-5.625V5.625C150 2.536 147.503 0 144.442 0z"
          fill="#A6A6A6"
        />
        <path
          d="M48.42 13.32c.747 0 1.397-.15 1.95-.45.553-.3.98-.72 1.28-1.26.3-.54.45-1.163.45-1.87 0-.707-.15-1.33-.45-1.87-.3-.54-.727-.96-1.28-1.26-.553-.3-1.203-.45-1.95-.45H46v7.16h2.42zm-.06-1.28h-1.01v-4.6h1.01c.773 0 1.363.205 1.77.615.407.41.61.972.61 1.685 0 .713-.203 1.275-.61 1.685-.407.41-.997.615-1.77.615zm6.37 1.28V6.16h-1.35v7.16h1.35zm3.79.16c.4 0 .788-.08 1.165-.24.377-.16.685-.402.925-.725.24-.323.36-.718.36-1.185 0-.567-.165-1.025-.495-1.375-.33-.35-.805-.632-1.425-.845l-.45-.15c-.413-.14-.71-.285-.89-.435a.686.686 0 0 1-.27-.545.63.63 0 0 1 .285-.535c.19-.137.432-.205.725-.205.287 0 .522.075.705.225.183.15.312.335.385.555l1.19-.5a2.351 2.351 0 0 0-.77-1.065C59.587 6.152 59.077 6 58.43 6c-.447 0-.847.088-1.2.265a2 2 0 0 0-.82.725c-.193.307-.29.647-.29 1.02 0 .5.163.915.49 1.245.327.33.72.575 1.18.735l.44.16c.52.193.882.375 1.085.545.203.17.305.388.305.655a.722.722 0 0 1-.32.625c-.213.15-.47.225-.77.225-.36 0-.66-.113-.9-.34-.24-.227-.41-.53-.51-.91l-1.27.5c.193.647.53 1.147 1.01 1.5s1.033.53 1.66.53zm5.08-.16v-2.63h1.17c.453 0 .867-.095 1.24-.285a2.162 2.162 0 0 0 1.2-1.985c0-.44-.107-.832-.32-1.175a2.174 2.174 0 0 0-.88-.8 2.694 2.694 0 0 0-1.24-.285h-2.52v7.16h1.35zm1.21-3.91H63.6V7.44h1.21c.333 0 .595.095.785.285.19.19.285.422.285.695a.962.962 0 0 1-.285.7c-.19.193-.452.29-.785.29zm6.85 4.07c.7 0 1.335-.165 1.905-.495a3.595 3.595 0 0 0 1.345-1.355c.327-.573.49-1.203.49-1.89 0-.687-.163-1.317-.49-1.89a3.595 3.595 0 0 0-1.345-1.355A3.733 3.733 0 0 0 71.66 6c-.7 0-1.335.165-1.905.495-.57.33-1.018.782-1.345 1.355a3.751 3.751 0 0 0-.49 1.89c0 .687.163 1.317.49 1.89a3.595 3.595 0 0 0 1.345 1.355c.57.33 1.205.495 1.905.495zm0-1.28c-.44 0-.842-.103-1.205-.31a2.247 2.247 0 0 1-.86-.87c-.21-.373-.315-.8-.315-1.28s.105-.907.315-1.28c.21-.373.497-.663.86-.87.363-.207.765-.31 1.205-.31.44 0 .843.103 1.21.31.367.207.655.497.865.87.21.373.315.8.315 1.28s-.105.907-.315 1.28c-.21.373-.498.663-.865.87-.367.207-.77.31-1.21.31zm6.35 1.12V9.63l-.08-1.38h.08l3.04 5.07h1.42V6.16h-1.34v3.42l.08 1.38h-.08l-2.88-4.8h-1.57v7.16h1.33zm7.44 0V6.16H84.1v7.16h1.35zm4.53 0c.433 0 .828-.082 1.185-.245.357-.163.64-.397.85-.7.21-.303.315-.652.315-1.045 0-.407-.11-.755-.33-1.045a1.88 1.88 0 0 0-.89-.635v-.08c.287-.14.518-.342.695-.605.177-.263.265-.575.265-.935 0-.34-.097-.653-.29-.94a2.012 2.012 0 0 0-.795-.68 2.456 2.456 0 0 0-1.105-.25h-2.8v7.16h2.9zm-.2-4.24h-1.35V7.37h1.39c.28 0 .505.082.675.245.17.163.255.365.255.605a.802.802 0 0 1-.265.615c-.177.163-.412.245-.705.245zm.15 3.01h-1.5v-1.85h1.46c.347 0 .613.087.8.26.187.173.28.397.28.67a.865.865 0 0 1-.275.665c-.183.17-.438.255-.765.255zm8 1.23v-1.28H94.9V6.16h-1.35v7.16h4.38zm5.67 0v-1.28h-3.19v-1.66h2.87V9.1h-2.87V7.44h3.19V6.16h-4.54v7.16h4.54zm5.59.16c.4 0 .788-.08 1.165-.24.377-.16.685-.402.925-.725.24-.323.36-.718.36-1.185 0-.567-.165-1.025-.495-1.375-.33-.35-.805-.632-1.425-.845l-.45-.15c-.413-.14-.71-.285-.89-.435a.686.686 0 0 1-.27-.545.63.63 0 0 1 .285-.535c.19-.137.432-.205.725-.205.287 0 .522.075.705.225.183.15.312.335.385.555l1.19-.5a2.351 2.351 0 0 0-.77-1.065c-.373-.303-.883-.455-1.53-.455-.447 0-.847.088-1.2.265a2 2 0 0 0-.82.725c-.193.307-.29.647-.29 1.02 0 .5.163.915.49 1.245.327.33.72.575 1.18.735l.44.16c.52.193.882.375 1.085.545.203.17.305.388.305.655a.722.722 0 0 1-.32.625c-.213.15-.47.225-.77.225-.36 0-.66-.113-.9-.34-.24-.227-.41-.53-.51-.91l-1.27.5c.193.647.53 1.147 1.01 1.5s1.033.53 1.66.53zm6.38 0c.56 0 1.05-.127 1.47-.38a2.53 2.53 0 0 0 .97-1.06c.227-.453.34-.977.34-1.57V6.16h-1.34v4.39c0 .493-.125.892-.375 1.195-.25.303-.605.455-1.065.455-.46 0-.815-.152-1.065-.455-.25-.303-.375-.702-.375-1.195V6.16h-1.34v4.31c0 .62.115 1.157.345 1.61.23.453.553.8.97 1.04.417.24.905.36 1.465.36zm5.64-.16v-2.69h.63l1.85 2.69h1.55v-.08l-1.92-2.75.01-.07c.44-.16.805-.418 1.095-.775.29-.357.435-.765.435-1.225 0-.433-.1-.822-.3-1.165a2.093 2.093 0 0 0-.845-.805 2.61 2.61 0 0 0-1.245-.29h-2.61v7.16h1.35zm1.25-3.93h-1.25V7.41h1.27c.313 0 .562.097.745.29a.98.98 0 0 1 .275.7.945.945 0 0 1-.29.71c-.193.187-.443.28-.75.28z"
          fill="#FFF"
          fillRule="nonzero"
        />
        <path
          d="M75.392 24.475c-2.608 0-4.722 2.012-4.722 4.786 0 2.75 2.128 4.786 4.722 4.786 2.608 0 4.721-2.025 4.721-4.786 0-2.774-2.113-4.786-4.721-4.786zm0 7.676c-1.427 0-2.655-1.2-2.655-2.901 0-1.725 1.231-2.9 2.655-2.9 1.426 0 2.654 1.175 2.654 2.9.003 1.711-1.228 2.9-2.654 2.9zM65.09 24.475c-2.608 0-4.722 2.012-4.722 4.786 0 2.75 2.128 4.786 4.722 4.786 2.607 0 4.721-2.025 4.721-4.786 0-2.774-2.116-4.786-4.721-4.786zm0 7.676c-1.427 0-2.655-1.2-2.655-2.901 0-1.725 1.23-2.9 2.655-2.9 1.426 0 2.654 1.175 2.654 2.9 0 1.711-1.228 2.9-2.654 2.9zm-12.258-6.214v2.025h4.782c-.146 1.137-.516 1.975-1.081 2.55-.701.713-1.783 1.487-3.69 1.487-2.939 0-5.237-2.412-5.237-5.4 0-2.988 2.298-5.4 5.237-5.4 1.587 0 2.743.636 3.601 1.45l1.413-1.437c-1.192-1.161-2.779-2.05-5.003-2.05-4.031 0-7.415 3.338-7.415 7.426 0 4.098 3.38 7.426 7.415 7.426 2.177 0 3.811-.724 5.102-2.088 1.317-1.338 1.733-3.226 1.733-4.75 0-.473-.035-.9-.11-1.262h-6.75c.003-.003.003.023.003.023zm50.137 1.576c-.394-1.074-1.587-3.05-4.031-3.05-2.423 0-4.438 1.94-4.438 4.787 0 2.688 1.993 4.786 4.672 4.786 2.152 0 3.405-1.338 3.921-2.124l-1.597-1.088c-.53.8-1.267 1.324-2.313 1.324-1.057 0-1.796-.488-2.287-1.45l6.294-2.652c0 .003-.22-.533-.22-.533zm-6.418 1.6c-.05-1.85 1.412-2.79 2.458-2.79.825 0 1.512.413 1.747 1.014l-4.205 1.776zm-5.114 4.637h2.067V19.689h-2.067V33.75zm-3.394-8.212h-.074c-.467-.564-1.353-1.074-2.484-1.074-2.348 0-4.512 2.101-4.512 4.8 0 2.688 2.153 4.764 4.512 4.764 1.118 0 2.017-.514 2.484-1.089h.074v.688c0 1.826-.96 2.81-2.508 2.81-1.267 0-2.053-.925-2.373-1.7l-1.797.764c.516 1.262 1.893 2.825 4.167 2.825 2.423 0 4.476-1.45 4.476-4.988V24.75h-1.954v.788h-.01zm-2.373 6.613c-1.427 0-2.619-1.212-2.619-2.887 0-1.689 1.192-2.912 2.619-2.912 1.413 0 2.508 1.237 2.508 2.912.014 1.675-1.092 2.887-2.508 2.887zm26.977-12.462h-4.943V33.75h2.067v-5.325h2.878c2.288 0 4.537-1.686 4.537-4.362 0-2.677-2.24-4.374-4.54-4.374zm.06 6.772h-2.939v-4.825h2.94c1.547 0 2.422 1.299 2.422 2.413 0 1.102-.886 2.412-2.423 2.412zm12.763-2.011c-1.501 0-3.05.676-3.69 2.149l1.833.774c.394-.774 1.117-1.038 1.882-1.038 1.07 0 2.152.651 2.177 1.812v.15c-.37-.214-1.181-.54-2.152-.54-1.979 0-3.985 1.1-3.985 3.162 0 1.888 1.623 3.1 3.43 3.1 1.388 0 2.152-.637 2.63-1.374h.074v1.088h1.993v-5.386c0-2.508-1.833-3.897-4.192-3.897zm-.26 7.7c-.676 0-1.622-.336-1.622-1.2 0-1.088 1.181-1.5 2.188-1.5.91 0 1.341.198 1.882.473-.149 1.263-1.197 2.217-2.447 2.228zm11.72-7.4l-2.373 6.1h-.075l-2.458-6.1H129.8l3.689 8.526-2.103 4.738h2.153l5.676-13.264h-2.285zm-18.604 9h2.067V19.689h-2.067V33.75z"
          fill="#FFF"
        />
        <path
          d="M11.546 8.475c-.32.351-.505.887-.505 1.588V34.94c0 .7.185 1.237.516 1.573l.085.076 13.71-13.938v-.31L11.631 8.4l-.086.075z"
          fill="url(#a)"
        />
        <path
          d="M29.913 27.311l-4.573-4.648v-.326l4.573-4.648.1.061 5.408 3.126c1.548.886 1.548 2.35 0 3.248l-5.409 3.126-.1.061z"
          fill="url(#b)"
        />
        <path
          d="M30.012 27.25L25.34 22.5 11.546 36.525c.505.55 1.352.611 2.298.075l16.168-9.35"
          fill="url(#c)"
        />
        <path
          d="M30.012 17.75L13.844 8.414c-.946-.55-1.796-.474-2.298.075L25.34 22.5l4.672-4.75z"
          fill="url(#d)"
        />
        <path
          d="M29.913 27.149l-16.058 9.275c-.896.524-1.697.488-2.213.01l-.085.088.085.076c.516.474 1.317.513 2.213-.012l16.168-9.336-.11-.101z"
          fill="#000"
          fillRule="nonzero"
          opacity=".2"
        />
        <path
          d="M35.42 23.962L29.9 27.149l.1.1 5.408-3.125c.775-.449 1.156-1.038 1.156-1.624-.047.539-.441 1.05-1.142 1.462z"
          fill="#000"
          fillRule="nonzero"
          opacity=".12"
        />
        <path
          d="M13.844 8.576l21.577 12.462c.7.402 1.095.926 1.156 1.462 0-.586-.38-1.175-1.156-1.624L13.844 8.414c-1.548-.9-2.803-.149-2.803 1.65v.162c0-1.801 1.255-2.539 2.803-1.65z"
          fill="#FFF"
          opacity=".25"
        />
      </g>
    </svg>
  ),
  nl: () => (
    <svg width="150" height="45" xmlns="http://www.w3.org/2000/svg">
      <defs>
        <linearGradient x1="60.671%" y1="4.95%" x2="27.228%" y2="71.926%" id="a">
          <stop stopColor="#00A0FF" offset="0%" />
          <stop stopColor="#00A1FF" offset=".657%" />
          <stop stopColor="#00BEFF" offset="26.01%" />
          <stop stopColor="#00D2FF" offset="51.22%" />
          <stop stopColor="#00DFFF" offset="76.04%" />
          <stop stopColor="#00E3FF" offset="100%" />
        </linearGradient>
        <linearGradient x1="107.63%" y1="50%" x2="-130.552%" y2="50%" id="b">
          <stop stopColor="#FFE000" offset="0%" />
          <stop stopColor="#FFBD00" offset="40.87%" />
          <stop stopColor="orange" offset="77.54%" />
          <stop stopColor="#FF9C00" offset="100%" />
        </linearGradient>
        <linearGradient x1="86.243%" y1="30.262%" x2="-50.129%" y2="138.911%" id="c">
          <stop stopColor="#FF3A44" offset="0%" />
          <stop stopColor="#C31162" offset="100%" />
        </linearGradient>
        <linearGradient x1="-18.811%" y1="-13.904%" x2="42.085%" y2="34.585%" id="d">
          <stop stopColor="#32A071" offset="0%" />
          <stop stopColor="#2DA771" offset="6.85%" />
          <stop stopColor="#15CF74" offset="47.62%" />
          <stop stopColor="#06E775" offset="80.09%" />
          <stop stopColor="#00F076" offset="100%" />
        </linearGradient>
      </defs>
      <g fill="none" fillRule="evenodd">
        <path
          d="M144.442 45H5.558C2.495 45 0 42.464 0 39.375V5.625C0 2.525 2.495 0 5.558 0h138.884C147.502 0 150 2.525 150 5.625v33.75c0 3.089-2.497 5.625-5.558 5.625z"
          fill="#000"
          fillRule="nonzero"
        />
        <path
          d="M144.442.9c2.57 0 4.672 2.124 4.672 4.725v33.75c0 2.6-2.089 4.724-4.672 4.724H5.558c-2.57 0-4.672-2.123-4.672-4.724V5.625c0-2.6 2.089-4.724 4.672-4.724h138.884zm0-.9H5.558C2.495 0 0 2.536 0 5.625v33.75C0 42.475 2.495 45 5.558 45h138.884c3.06 0 5.558-2.525 5.558-5.625V5.625C150 2.536 147.503 0 144.442 0z"
          fill="#A6A6A6"
        />
        <path
          d="M49.74 13.48c.7 0 1.335-.165 1.905-.495a3.595 3.595 0 0 0 1.345-1.355c.327-.573.49-1.203.49-1.89 0-.687-.163-1.317-.49-1.89a3.595 3.595 0 0 0-1.345-1.355A3.733 3.733 0 0 0 49.74 6c-.7 0-1.335.165-1.905.495-.57.33-1.018.782-1.345 1.355A3.751 3.751 0 0 0 46 9.74c0 .687.163 1.317.49 1.89a3.595 3.595 0 0 0 1.345 1.355c.57.33 1.205.495 1.905.495zm0-1.28c-.44 0-.842-.103-1.205-.31a2.247 2.247 0 0 1-.86-.87c-.21-.373-.315-.8-.315-1.28s.105-.907.315-1.28c.21-.373.497-.663.86-.87.363-.207.765-.31 1.205-.31.44 0 .843.103 1.21.31.367.207.655.497.865.87.21.373.315.8.315 1.28s-.105.907-.315 1.28c-.21.373-.498.663-.865.87-.367.207-.77.31-1.21.31zm6.35 1.12V9.63l-.08-1.38h.08l3.04 5.07h1.42V6.16h-1.34v3.42l.08 1.38h-.08l-2.88-4.8h-1.57v7.16h1.33zm8.89 0V7.44h2V6.16h-5.35v1.28h2v5.88h1.35zm5.5 0c.747 0 1.397-.15 1.95-.45.553-.3.98-.72 1.28-1.26.3-.54.45-1.163.45-1.87 0-.707-.15-1.33-.45-1.87-.3-.54-.727-.96-1.28-1.26-.553-.3-1.203-.45-1.95-.45h-2.42v7.16h2.42zm-.06-1.28h-1.01v-4.6h1.01c.773 0 1.363.205 1.77.615.407.41.61.972.61 1.685 0 .713-.203 1.275-.61 1.685-.407.41-.997.615-1.77.615zm9.56 1.28v-1.28h-3.19v-1.66h2.87V9.1h-2.87V7.44h3.19V6.16h-4.54v7.16h4.54zm2.74 0v-2.1l.81-.95 2.14 3.05h1.65v-.08L84.46 9.2l2.59-2.96v-.08h-1.63L82.8 9.23h-.08V6.16h-1.35v7.16h1.35zm9.17 0V10.3h3.01v3.02h1.35V6.16H94.9v2.86h-3.01V6.16h-1.35v7.16h1.35zm10.54 0v-1.28h-3.19v-1.66h2.87V9.1h-2.87V7.44h3.19V6.16h-4.54v7.16h4.54zm4.19 0V7.44h2V6.16h-5.35v1.28h2v5.88h1.35zm8.6.16c.7 0 1.335-.165 1.905-.495a3.595 3.595 0 0 0 1.345-1.355c.327-.573.49-1.203.49-1.89 0-.687-.163-1.317-.49-1.89a3.595 3.595 0 0 0-1.345-1.355A3.733 3.733 0 0 0 115.22 6c-.7 0-1.335.165-1.905.495-.57.33-1.018.782-1.345 1.355a3.751 3.751 0 0 0-.49 1.89c0 .687.163 1.317.49 1.89a3.595 3.595 0 0 0 1.345 1.355c.57.33 1.205.495 1.905.495zm0-1.28c-.44 0-.842-.103-1.205-.31a2.247 2.247 0 0 1-.86-.87c-.21-.373-.315-.8-.315-1.28s.105-.907.315-1.28c.21-.373.497-.663.86-.87.363-.207.765-.31 1.205-.31.44 0 .843.103 1.21.31.367.207.655.497.865.87.21.373.315.8.315 1.28s-.105.907-.315 1.28c-.21.373-.498.663-.865.87-.367.207-.77.31-1.21.31zm6.37 1.12v-2.63h1.17c.453 0 .867-.095 1.24-.285a2.162 2.162 0 0 0 1.2-1.985c0-.44-.107-.832-.32-1.175a2.174 2.174 0 0 0-.88-.8 2.694 2.694 0 0 0-1.24-.285h-2.52v7.16h1.35zm1.21-3.91h-1.21V7.44h1.21c.333 0 .595.095.785.285.19.19.285.422.285.695a.962.962 0 0 1-.285.7c-.19.193-.452.29-.785.29z"
          fill="#FFF"
          fillRule="nonzero"
        />
        <path
          d="M75.392 24.475c-2.608 0-4.722 2.012-4.722 4.786 0 2.75 2.128 4.786 4.722 4.786 2.608 0 4.721-2.025 4.721-4.786 0-2.774-2.113-4.786-4.721-4.786zm0 7.676c-1.427 0-2.655-1.2-2.655-2.901 0-1.725 1.231-2.9 2.655-2.9 1.426 0 2.654 1.175 2.654 2.9.003 1.711-1.228 2.9-2.654 2.9zM65.09 24.475c-2.608 0-4.722 2.012-4.722 4.786 0 2.75 2.128 4.786 4.722 4.786 2.607 0 4.721-2.025 4.721-4.786 0-2.774-2.116-4.786-4.721-4.786zm0 7.676c-1.427 0-2.655-1.2-2.655-2.901 0-1.725 1.23-2.9 2.655-2.9 1.426 0 2.654 1.175 2.654 2.9 0 1.711-1.228 2.9-2.654 2.9zm-12.258-6.214v2.025h4.782c-.146 1.137-.516 1.975-1.081 2.55-.701.713-1.783 1.487-3.69 1.487-2.939 0-5.237-2.412-5.237-5.4 0-2.988 2.298-5.4 5.237-5.4 1.587 0 2.743.636 3.601 1.45l1.413-1.437c-1.192-1.161-2.779-2.05-5.003-2.05-4.031 0-7.415 3.338-7.415 7.426 0 4.098 3.38 7.426 7.415 7.426 2.177 0 3.811-.724 5.102-2.088 1.317-1.338 1.733-3.226 1.733-4.75 0-.473-.035-.9-.11-1.262h-6.75c.003-.003.003.023.003.023zm50.137 1.576c-.394-1.074-1.587-3.05-4.031-3.05-2.423 0-4.438 1.94-4.438 4.787 0 2.688 1.993 4.786 4.672 4.786 2.152 0 3.405-1.338 3.921-2.124l-1.597-1.088c-.53.8-1.267 1.324-2.313 1.324-1.057 0-1.796-.488-2.287-1.45l6.294-2.652c0 .003-.22-.533-.22-.533zm-6.418 1.6c-.05-1.85 1.412-2.79 2.458-2.79.825 0 1.512.413 1.747 1.014l-4.205 1.776zm-5.114 4.637h2.067V19.689h-2.067V33.75zm-3.394-8.212h-.074c-.467-.564-1.353-1.074-2.484-1.074-2.348 0-4.512 2.101-4.512 4.8 0 2.688 2.153 4.764 4.512 4.764 1.118 0 2.017-.514 2.484-1.089h.074v.688c0 1.826-.96 2.81-2.508 2.81-1.267 0-2.053-.925-2.373-1.7l-1.797.764c.516 1.262 1.893 2.825 4.167 2.825 2.423 0 4.476-1.45 4.476-4.988V24.75h-1.954v.788h-.01zm-2.373 6.613c-1.427 0-2.619-1.212-2.619-2.887 0-1.689 1.192-2.912 2.619-2.912 1.413 0 2.508 1.237 2.508 2.912.014 1.675-1.092 2.887-2.508 2.887zm26.977-12.462h-4.943V33.75h2.067v-5.325h2.878c2.288 0 4.537-1.686 4.537-4.362 0-2.677-2.24-4.374-4.54-4.374zm.06 6.772h-2.939v-4.825h2.94c1.547 0 2.422 1.299 2.422 2.413 0 1.102-.886 2.412-2.423 2.412zm12.763-2.011c-1.501 0-3.05.676-3.69 2.149l1.833.774c.394-.774 1.117-1.038 1.882-1.038 1.07 0 2.152.651 2.177 1.812v.15c-.37-.214-1.181-.54-2.152-.54-1.979 0-3.985 1.1-3.985 3.162 0 1.888 1.623 3.1 3.43 3.1 1.388 0 2.152-.637 2.63-1.374h.074v1.088h1.993v-5.386c0-2.508-1.833-3.897-4.192-3.897zm-.26 7.7c-.676 0-1.622-.336-1.622-1.2 0-1.088 1.181-1.5 2.188-1.5.91 0 1.341.198 1.882.473-.149 1.263-1.197 2.217-2.447 2.228zm11.72-7.4l-2.373 6.1h-.075l-2.458-6.1H129.8l3.689 8.526-2.103 4.738h2.153l5.676-13.264h-2.285zm-18.604 9h2.067V19.689h-2.067V33.75z"
          fill="#FFF"
        />
        <path
          d="M11.546 8.475c-.32.351-.505.887-.505 1.588V34.94c0 .7.185 1.237.516 1.573l.085.076 13.71-13.938v-.31L11.631 8.4l-.086.075z"
          fill="url(#a)"
        />
        <path
          d="M29.913 27.311l-4.573-4.648v-.326l4.573-4.648.1.061 5.408 3.126c1.548.886 1.548 2.35 0 3.248l-5.409 3.126-.1.061z"
          fill="url(#b)"
        />
        <path
          d="M30.012 27.25L25.34 22.5 11.546 36.525c.505.55 1.352.611 2.298.075l16.168-9.35"
          fill="url(#c)"
        />
        <path
          d="M30.012 17.75L13.844 8.414c-.946-.55-1.796-.474-2.298.075L25.34 22.5l4.672-4.75z"
          fill="url(#d)"
        />
        <path
          d="M29.913 27.149l-16.058 9.275c-.896.524-1.697.488-2.213.01l-.085.088.085.076c.516.474 1.317.513 2.213-.012l16.168-9.336-.11-.101z"
          fill="#000"
          fillRule="nonzero"
          opacity=".2"
        />
        <path
          d="M35.42 23.962L29.9 27.149l.1.1 5.408-3.125c.775-.449 1.156-1.038 1.156-1.624-.047.539-.441 1.05-1.142 1.462z"
          fill="#000"
          fillRule="nonzero"
          opacity=".12"
        />
        <path
          d="M13.844 8.576l21.577 12.462c.7.402 1.095.926 1.156 1.462 0-.586-.38-1.175-1.156-1.624L13.844 8.414c-1.548-.9-2.803-.149-2.803 1.65v.162c0-1.801 1.255-2.539 2.803-1.65z"
          fill="#FFF"
          opacity=".25"
        />
      </g>
    </svg>
  ),
};
